2019-04-19 00:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002094WHDLoad[All Projects] Generalpublic2014-12-10 19:31
ReporterHarry 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynoneSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
Product Version16.9 
Target Version18.0Fixed in Version18.0 
Summary0002094: "privilege violation" at expmem+$8f6
DescriptionDate: Wed, 24 Sep 2008 22:11:18 +0100 (BST)
Subject: General bug report for kickemu-slaves

System: A1200, 16+2 MB Ram, 50 MHz 68030, Kick3.1

While playing i noticed that i got random exceptions "priviledge
violation" on kick1.3emu slaves at expmem+$8f6 in various games (Dungeon
Master, Knights of the Crystallion). It is called from expmem+$1f48 by jsr
-$1e(a6), which is _LVOSuperVisor. It seems to occur at file i/o
activity, and is rarely, but annoying enough. Unfortunately, i dont have a
dump from it (since i cannot get my hrtmon to quit with wq).
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
Attached Files
  • ? file icon dm.whdl_register (3,778 bytes) 2014-01-04 12:40 -
    ************************* 03-Jan-14 04:06:12 ************************17.2.5386***
    Slave='DungeonMaster.slave' (1860 bytes)
    ShadowMem 1086FB50 - 108DEB50 ( 454656) AbsolutMem    6F000 -    80000 (  69632)
    Resload   10F30AE0 - 10F36EF4 (  25620) at 10F30AE0  GL=$10FF7120
    Slave     10FFF030 - 10FFF750 (   1824) at 10FFF030  BaseMemSize=$80000
    ExpMem    10F37000 - 10FF7000 ( 786432) at 10F37000
    attn=203(UAE,20) fc=-1 kn=1001 cs=2AA2 rw=0 zpt=-1 ep=0 ei=0
    setcpu=33D(DC,IC,SCB,ECB,BNC)
    
    Exception "Privilege Violation" ($20) at $10F378F6 (ExpMem $8F6) occured.
    
    $10f378c6 lsr          (2,a7)                         ;$10f7a72c
    $10f378ca lsr          (2,a7)                         ;$10f7a72c
    $10f378ce bra.b        $10f37896
    $10f378d0 movem.l      a0-a1,-(a7)                    ;$10f7a72a
    $10f378d4 move.l       (4).w,a0
    $10f378d8 move.l       ($114,a0),a0                   ;$10f797a0
    $10f378dc move.l       ($32,a0),(4,a7)                ;$10f796be $10f7a72e
    $10f378e2 move.l       (a7)+,a0                       ;$10f7a72a
    $10f378e4 rts
    $10f378e6 ori          #$2000,sr
    $10f378ea pea          ($10f378f4)
    $10f378f0 move         sr,-(a7)                       ;$10f7a72a
    $10f378f2 jmp          (a5)                           ;$10f77240
    $10f378f4 rts
    $10f378f6 ori          #$2000,sr
    $10f378fa subq.l       #8,a7
    $10f378fc move         sr,(a7)                        ;$10f7a72a
    $10f378fe move.l       #$10f378f4,(2,a7)              ;$10f7a72c
    $10f37906 move.w       #$20,(6,a7)                    ;$10f7a730
    $10f3790c jmp          (a5)                           ;$10f77240
    $10f3790e cmpi.l       #$10f378e6,(2,a7)              ;$10f7a72c
    $10f37916 beq.b        $10f37922
    $10f37918 cmpi.l       #$10f378f6,(2,a7)              ;$10f7a72c
    $10f37920 bne.b        $10f3792c
    $10f37922 move.l       #$10f378f4,(2,a7)              ;$10f7a72c
    $10f3792a jmp          (a5)                           ;$10f77240
    $10f3792c ori          #$700,sr
    $10f37930 move.l       #8,-(a7)                       ;$10f7a72a
    $10f37936 bra.w        $10f37896
    
    exception stackframe:
    $10FF6FF8 001010F3 78F60020
    regular stack:
    $10F7A72A 10F38F4C 10F5CF3C 10F38D28 10F7968C 10F77276 10F8E73E 00000000 10F7AA4A
    $10F7A74A 00000000 00000000 00000400 00000000 001E10F7 96E210F7 A7640000 000010F7
    $10F7A76A A7600000 00000000 06000000 00000000 000043B9 F8290008 8D7810F7 B7B610F7
    $10F7A78A 93660500 00000000 10F7A74C 000010F7 92EE10F7 93660009 00000000 00000001
    $10F7A7AA 86A00000 00000200 00FF8000 0001FFFF 43B9F829 0007F137 10F791B4 10F791B0
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx 10F77A80         0  40000000  43B9F829     88D78         0  80000000  C0000000
    Ax 10F7968C  10F796E2  10F9283E  10F7A76E  10F7AED6  10F77240  10F77276
    
                     TTSM III   XNZVC
    PC=10F378F6  SR %0000000000010000  USP=10F7A72A  ISP=10FF6FF8  MSP=7F800
    VBR=10FF8120  SFC=5  DFC=5  CACR=0  CAAR=0
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%0010000001111100 dmacon=%0000001111110000 adkcon=$1100
    intreq=%0000000000000000
    vposr....A300  vhposr...0273  joy0dat..3458  joy1dat..0000  clxdat...81FE  
    pot0dat..0B00  pot1dat..0000  potinp...5500  serdatr..3000  dskbytr..2000  
    deniseid.00F8  hhposr...FFFF  
       ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=00000000  ta=21FF<21FF	   cra=00000000  ta=FFFF<FFFF
    	    AII ROPS			    AII ROPS
    	crb=00001000  tb=7647<7647	   crb=10000000  tb=FFFF<FFFF
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=11111100  prb=11111111      pra=00000111  prb=11111111
           ddra=00000011 ddrb=00000000     ddra=11000000 ddrb=11111111
           event=000789  icr=00  sdr=00    event=00013A  icr=04  sdr=00
    
    ? file icon dm.whdl_register (3,778 bytes) 2014-01-04 12:40 +
  • ? file icon DungeonMaster.Slave (1,856 bytes) 2014-01-05 16:03
  • ? file icon WHDLoad (138,801 bytes) 2014-01-11 18:18 -
    5@`L"zN5z,xN @pJfA\$HN JN.n%eJ <"<N:Jg$(@((()B)C)Ga*"LaBJg
    N|"GN Nup!C6N,g͎N"A$v2N"N,FNb`$VER: WHDLoad 17.3 [build 5395] (11.01.2014)$Id: whdload.asm 17.5386 2013/12/10 01:33:04 wepl Exp wepl $
     fA 	fC 
    fEHJg"$
    ,lNFA"NLp`Zp&C
    ,TNJg$,@/LAVN(_$@"N,TNb 
    j& oa&CH#W#oEN&o,lNLONu"H_gJfNu_WHDLoad 17.3 1994-2013 Weplmissing format string
    OK_Ignore|Retry|_CancelRetry|_Ignore|_CancelIgnoreQuitreqtools.libraryH,lN|LCH>",
    zd$O//	Y/x<&t",lN,/H A CHN2OH O"FaPLD|NuDOS-Error #%ld
    (%s)
    on %s "%s"H|~",$<,lN(gH"tvNJk8"tvN*k(ra>\,g"$&Nֺf$e FGXfJffJfJf )@f&փeփeb$H÷eg*f|e gRexЀerЀel`WHDLfOADSfjejb*g
    ,Gg*g(,Jgp,lN@Jf$*)BpЂ)@ e b0<Bf0*act0*ajev * jD@f`j
    e^0*$a0*&a0*(aje>0**aJ@fJ,f*Jj0f"`  *,g bje0*2av ,"<a<l)@g& J"@ a;r ,"< l,TN~ ,)@ Ь)@$p4 lC(a;@l4dDBlZl4d8BlXBTBlRl
    4d$BlLBlNBlPl4dBHl4dBlF ltx ,fhe(fpY)@",e @GAFhe@A~`fXA`,A`&AI` Ah`EA`A`
    A`Apʓa`(Aa`pF`pg`N| lC<aJg"Fa<"g,lN LNuJ@gxHkrdjNuloadingSlave is illegal,
    because consists of more than one hunkSlave is illegal,
    because contains relocationsSlave is illegal.Slave is illegal.
    (ws_BaseMemSize $2000..$200000 and !&$fff)Slave is illegal.
    (ws_ExpMem !&$fff)Slave is illegal.
    because ws_kick#? invalidThis installed program requires at least WHDLoad version %d.This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.H?6.*Ax|!,l&HAEa*f@AE~a*f2g<Cu <a-v KCu <a-DAu"$<N"$,vNֶf BԀ&AMIRfOMTYfXPEf1f
    ր"Nֶf"N|; 
    j"
    $<N*g"tvNJk"tvN&k ra8F&@Jg"$Nֶfz l"SC "KSgQ`"Ka9~"N lf$h!gH|PL&`,h
    g$|t|z|pF|| E^  la7"|"Mf|; <A&CuN+Au"$<N*g"tvNJk"tvN&k ra7J&@Jg"$Nֶf|$ K"lX$<r`Ҁd.pf&gR0f j`d"f|"Ka8N"N "LlNua,N|(`a"N|(`|g`a"Ka8N|(fx$F` JCufNudevs:kickstarts/rom.keywhdcommon:rom.key.rtbdevs:kickstarts/kickwhdcommon:kick,TN"@ i:"i>NuH?2p%C6,TN)@gp%CN)@gp%CN)@gp%CN)@gp%CN)@grp%CN)@gVNf)@g@ @p(Nr)@g&"@prAvNDJfaaB (b* <(r,TNT)@(g()@,)@0A(N$a"U < Qd T)h8 l9hHhJADN(N)@PKPLN)|p(C,TNJg,@N)@"N,TNbA3|&HE2g4NHҁC$`px"<A,TN~AFv"tId
    AQ0Rfa8Jg
    jA9/,/,"ONPONZN~ ,g @$h$ (E",lNA"t,lN&g$"O$NgRVMO$"NJgd,Gg\NHJ,LgPHz,LfBHzl,LfBHz3,LfBHz
    ,LfBA
    7CX$Oa$OSf	lv,Gg)C$,ԬԬԬ g)C,GfAēɕa`	HJgBJgJfAlɕa`	$,GfJgXACaB`DJg|`6,GfpJgp@,e,GfNJ,KjJfl,e)|d ,hABN,TN| n^CQNJg"@NJNvA"Y$v(<,lNv"Jg 1fAqCafprHAa:Jg$@N$"Ja3JgAC,lNACBfANa4a\aTJg <ra1$gx < L"Ba00<a>0<a80<a20<a,0<Ha&0<ha 0<la0<pa0<ta0<a0<Pa`"4eAd
    ҂"B#Nu"L(Ba2`Aɕa`px"<A,TN~aJfA/,$OaX`"l$	Y,TNJfA"p
    //$OaP`r,TN($0b<"<N(&e& rN:Jg"@")I$AkH@"ONPajJfAC:aS@g`.BBBBB$,HgjD rJgJgJg	a0F)@g2)@)BԀ)B)B l!@ "@,TNV`(JHkA_Ca@g|` lB 4,RgAN0B ,T2,XAf6$HJRgj ,T20ZanJg!fgg`
    aJJg)@u)Auv7F  Oad OCa@gp`vCFB4lRJZg 0Z"O a#JRgA
    "O a#x`A
    HzHzHo$O` l1j0p,Ggp,Ggp,Ggp"<a)@g)A ,)@Ь)@`ACELa@g`0|praJgB @C r"Q"@a/Jf8E l0(gE"
    t,lNR8)@<f JCa`pNJgaKJfACa@g@g`NbJf(ACar@g@fv|Bd`NJfAxCna@@g@g`< ,g"@ <,TN4Jgv @2<BQ @!l!l !l!l<!l8!l4!lT!lP!l L!lH!lD!l@!|!L WHDR ECAL `ACݕa`NN\.NZaNJgZJ,
    fBprJg <"<Jg <"<JgJg  JgJgJgp"<??)@\)A`lpJ fpJfpJfpJg@N
    Jga,N$r,lN:NJfAC얕av@g`.a6NZAN lNPANNN*a
    aaNa-ANNAN ,g"@B <,TN.N2NdaINJf",<,lNB8J,gug-ugugv7F  Oa`~(t(ւ A"ONxzg A/"ONBRg" A%"ON.RJg A!"ONRA("Oa8Jk4f S@g"gS@gS@gaN`raIr`jWJgaI`"la+ ,g"@a+a
    4a ,g"@a+ANJ,f( ,tA:YNNǖ,lE<$,8g
    "NSfa$HX <ﰚgYA
    N6"<f"<b"/
    a"	/Ҋ/Aj$OaDOANNZJ(gA(,TN$"l(NNa8"l,TN> l,TNl l,TN`"l,TNb"l,TNb"l,TNb"l,TNb"l,TNb"l,TNbLLp
    J,gpugpdЬuNugraphics.libraryintuition.librarygadtools.librarykeymap.libraryutility.library|_Restart|_Make CoreDump|_Show Regsyour software freezer lies inside BaseMem area
    (BaseMem upper bound is $%lx)FileLog initialisation has failedRecallAdr alloc failedyou need chipmem up to $%lx (%ld Kbyte)
    to run this programResloadloading overlayCan't allocate ShadowMem.Can't allocate ExpMem.Can't allocate AudioChannels
    (audio.device is in use).lockingMMU initialisation has failedRetry|NoMMU|CancelSorry, your hardware doesn't support
    the MMU related features of WHDLoad.You must enable MMU and disable NoMMU
    for Snooping.Sorry, Snooping requires at least a 68030 CPU.The option NoMMU has been activated,
    but the current MMU setup does
    %s%s%s%sThe installed program will very probably
    not work with this setup!
    Try to use a different 68040/60.library.- map memory $0...$1000 to fast memory
    - map memory $1000...$2000 to fast memory
    - map memory $1000 and $2000 to the same memory
    - contains invalid descriptors
    Error in Display Initialisation.
    possible reasons:
     - screen will be promoted
     - PAL/NTSC/DBLPAL/DBLNTSC Monitor not installed
     - not enough free storeNot enough free memory availableLow Stack Warning!
    Please inform WHDLoad author about this!
    Stack=%ld Used=%ld Free=%ldCyberGraphX/56KHZAUDIOThe CyberGraphX option 56KHZAUDIO is enabled,
    which usually makes problems with WHDLoad.
    It is recommended to disable it!
    (You have to reboot after changing it.)x-surf.devicestarted %s 17.3.%ld *****************************restart pointloading kickstartresload startresload endclock restoredcaches clearedcheck restartexitfreezer found type=%ld start=$%lx end=$%lx nmi=$%lxshadow bsz=%lx ssz=%lx spt=%lxlargest %ld@%lxlargest freedlowlevel.librarytimer.device', 'Could not find any of the kickstart images
    '%s'
    required by this Slave. Check the ReadMe.
    (prefix '%s' or '%s')/ ,$g"@ ,TN.AKNB$p,_NuH“,TN @)hp!@LCNuH“,TN @!lLCNuH>BB&,,TJg .>g&`B|$("C N4Jg"<N(*"C N.de⌔`,eԄ`g"C N4Jf|)F$)B rN:JgXd."@ N.p"CQN4Jg> rN:/p"CQN. g&)@A/,/,/"ONOpL@|NuaaJf`/,T ,g"lN. ,",g"AN.BB,_NuAuJhgH瀀`aLNuAtCHP0X0f/,TA\ <,"<N~,_NuH2BBBBp,Gg,T&MK<N*K&@$k|
    f8`PfA"Hp``DfA"Hp` JTKTKf
    "` `p` g.ATZ!f$HRT!fAUHHRT!fY"Hp`t JHRT!f& `J('g"hphNE2fRWHRT4fHp`0,	FgfEHRT!fVA"|	NEWH2f@pB(B((1|@1|Be,)@)H)I)JH"OANOpLLNup`NzNs/"l#@ #A$3|	,TN8,_NuH&,TNCBEaBCPEa4,TNKJ-
    B--@prKa-3LdNu,TNJg,@pN@
    F@
    NuH2E4"
    ,lN@O&O"N@|B+
    BO'OO'O"N kN@ kVN@
     k\N@ kN@ kVNr@ k\Nd@O:LLNuH0>,lNJg* @*h*Up-"P$hG(r?a"h$hraL|NuptvfffHf"gf
    j`j`jgjR`,R.a@fg..a&B`..aB..aB`JggC50NuNu60Nu,Rf. f$gBf.v `0.v `$.v g.v .v XRQNuJf$H $< r,TNTJg"@NNL@Nus!B<'W4  A:'W ;'W:'W:'W@!3'W ! )'W 'W ";!'W'W0:794190<990:291727M87(227:202+"&2<42;: !lY3}o :H?>,TNf*g^ Ep8Nr$@JgJA^p"JrNDJf0"J3|B)N8 j1|6"JB$3|	N8"JN> JNl EN`L|Nup`pH",~,TCNJg lh(eJfvNf*gV Ep0Nr$@~Jg@Abp"JrND.HG><Jf "J3FB)N8~*gHGRG"JN> JNl EN`A9HG/"ONXLDNuA`cdtv.deviceno CDTV detectedCDTV kludge with rc %d/%dH?6V*G$l *)@y&a)@ygЪ)@y",$v,lNJkhN|Jf`",$,yԪ&B&*Nֶf<aTJg( 
    Jg ,y&"< ly,TN~ ,y",y&LlNu"<,lN2"lyapr`rg,lN2`$ly~+Az$aAzaA{$a8HFVK^#HFrSD`Azpa>DCA{$a2QAz$a$S@kQ+^QƵyeWNu0FXf(<lHFVK^#HF~(=m*S0(>FlHFVK^#HF~NutrFlHFVK^#HF~SBk9B{C{prFYlXHFVK^#HF~QprtH{8,{C{f<zmSE0*HE>SGEVQzn0A<,{E=|SnSF1F>ԀQRfL{Nu$Id: cpu.i 1.2 1998/12/06 13:39:15 jah Exp wepl $=*=Po!?`<N`m~
    *Access FaultAddress ErrorIllegal InstructionInteger Divide by ZeroCHK,CHK2 InstructionTRAPV,TRAPcc,cpTRAPcc InstructionPrivilege ViolationTraceLine 1010 EmulatorLine 1111 EmulatorEmulator InterruptCoprocessor Protocol ViolationStackframe Format ErrorUninitialized InterruptSpurious InterruptLevel 1 Autovector (TBE/DSKBLK/SOFT)Level 2 Autovector (CIA-A/EXT)Level 3 Autovector (COPPER/VBLANK/BLITTER)Level 4 Autovector (AUDIO0-3)Level 5 Autovector (RBF/DSKSYNC)Level 6 Autovector (CIA-B/EXT)NMI AutovectorTRAP #0TRAP #1TRAP #2TRAP #3TRAP #4TRAP #5TRAP #6TRAP #7TRAP #8TRAP #9TRAP #10TRAP #11TRAP #12TRAP #13TRAP #14TRAP #15FP Branch or Set on Unordered ConditionFP Inexact ResultFP Divide by ZeroFP UnderflowFP Operand ErrorFP OverflowFP Signaling NANFP Unimplemented DatatypeMMU Configuration ErrorMMU Illegal Operation ErrorMMU Access Level Violation ErrorUnimplemented Effective AddressUnimplemented Integer Instruction$Id: dosio.i 1.8 2009/02/05 20:40:49 wepl Exp wepl $
    $Id: strings.i 1.3 1999/06/24 23:13:31 jah Exp wepl $p"gJgR`NuHS,lN/g2 WaJg* W0
    g0
    g0 g0	fB0S`L@	NuH?2O&H,lN.N,"GN(Jf
    "NL`ARa:"tNVa"S$vgR
    fSf"NJ+g^A*a"$<B@N4Jg"$vNE, gE,
    gWBg
    E qfA-aNAa`r`"tNVAaO LLNu"NAa"$XvN
    cLAgf<[f6R1f.;f(1f";fa (;fa* frfNuzPxNupr0e
    d
    ЁR`"$vRJfNЛ q0 p1;1HJ p3m7m (space) next screen  (return/cursor down) next line  (q) quit 0m
    K$Id: devices.i 1.2 1998/12/06 13:40:53 jah Exp wepl $/<V{hardware failed selftestunit is busyinvalid address (IO_DATA)invalid length (IO_LENGTH/IO_OFFSET)unsupported device CMDAbortIO()open device failed22dFTey&5BMhnot specifiedno sector headerbad sector preamblebad sector idbad header chksumbad sector chksumtoo few sectorsbad sector headerwrite protectedno disk in drivecouldn't find track 0not enough memorybad unit numberbad drive typedrive in usepost resetdata on disk is wrong typeinvalid CMD under current conditionsillegal/unexpected SCSI phasenonexistent boardHp"gr-Wg+f$g0eV9bP0,ІІЁ`0e9b0`"aefbW`AeFb7Ё`SJgDLNuPmhn2PA20g Nu h"fpNuH2G$Њ&&JE,TNLLNufSNuHH aJgPNu"OpAEa 
    X$_Nu%ldJoSJfSRo
    g
    SfB!pNupNuJo
    g
    SfB!pNupNu/Jg:g6"g6"	g6ae
    zb ae
    zb b
    eSfp`p`p$Nu$Id: hardware.i 1.6 2001/08/27 15:21:23 jah Exp wepl $%-5=DLT\cks{
    !(07?FNV_gow
    $+29@GOW_gov~!)08?GNV]elt|
    !(07?FNU]dlt|
    &/8@HQZbjs|$,4<DLT\dlt|		
    	bltddatdmaconrvposrvhposrdskdatrjoy0datjoy1datclxdatadkconrpot0datpot1datpotinpserdatrdskbytrintenarintreqrdskptdskptldsklendskdatrefptrvposwvhposwcopconserdatserperpotgojoyteststrequstrvblstrhorstrlongbltcon0bltcon1bltafwmbltalwmbltcptbltcptlbltbptbltbptlbltaptbltaptlbltdptbltdptlbltsizebltcon0lbltsizvbltsizhbltcmodbltbmodbltamodbltdmodbltcdatbltbdatbltadatsprhdatbplhdatdeniseiddsksynccop1lccop1lclcop2lccop2lclcopjmp1copjmp2copinsdiwstrtdiwstopddfstrtddfstopdmaconclxconintenaintreqadkconaud0ptaud0ptlaud0lenaud0peraud0volaud0dataud1ptaud1ptlaud1lenaud1peraud1volaud1dataud2ptaud2ptlaud2lenaud2peraud2volaud2dataud3ptaud3ptlaud3lenaud3peraud3volaud3datbpl1ptbpl1ptlbpl2ptbpl2ptlbpl3ptbpl3ptlbpl4ptbpl4ptlbpl5ptbpl5ptlbpl6ptbpl6ptlbpl7ptbpl7ptlbpl8ptbpl8ptlbplcon0bplcon1bplcon2bplcon3bpl1modbpl2modbplcon4clxcon2bpl0datbpl1datbpl2datbpl3datbpl4datbpl5datbpl6datbpl7datspr0ptspr0ptlspr1ptspr1ptlspr2ptspr2ptlspr3ptspr3ptlspr4ptspr4ptlspr5ptspr5ptlspr6ptspr6ptlspr7ptspr7ptlspr0posspr0ctlspr0dataspr0datbspr1posspr1ctlspr1dataspr1datbspr2posspr2ctlspr2dataspr2datbspr3posspr3ctlspr3dataspr3datbspr4posspr4ctlspr4dataspr4datbspr5posspr5ctlspr5dataspr5datbspr6posspr6ctlspr6dataspr6datbspr7posspr7ctlspr7dataspr7datbcolor00color01color02color03color04color05color06color07color08color09color10color11color12color13color14color15color16color17color18color19color20color21color22color23color24color25color26color27color28color29color30color31htotalhsstophbstrthbstopvtotalvsstopvbstrtvbstopsprhstrtsprhstopbplhstrtbplhstophhposwhhposrbeamcon0hsstrtvsstrthcenterdiwhighfmodenoopA`(,05:?DINU\bfjnpraprbddraddrbtalotahitblotbhitodlowtodmidtodhisdricrcracrbFH]FeFHH
    3378F8_%gBCB$Id: both_misc.s 16.4267 2007/05/30 21:16:13 wepl Exp wepl $
    Jg`r$eT"	gSgU"g,Gg,2S@""""""""QjAg
    0HSfNuH0"g6ptCF,GftHB61 @Sf`H61"@SfLNu$Id: whdl_misc.s 17.5394 2014/01/08 00:28:57 wepl Exp wepl $
    H?2$,v(~,T&lJg&n>g&<g ,dg& gS"ԁFĀ,܁P "JfN:*g&d E $H`"<N(d$ "EN.afganZJfa`a.PJg*SރF΃N| "EN."GQ,P N4Nv*gr G!!gdV& Gprvxz|ɝd!dHPdH\dHBdHBHBSHBHBHBHBQd LLNu$Q N."J 	fNu 	g/ !"a,TN.,_NuH&(,T  BN<Jfgam\JfL@Nu/Axh",lN@B,xtAx)Hx~Ax)HxzAxh"NAxJfU fB,_NuAxhCx\"""NuaAx\Cxh ЙБ2H@@Nu/,TN|CpNJg",@N,TJg"l#@ B$3|N8Nv,_Nu/,TN|"l3|
    N8C$NJg,@"l ) RN,TNv,_Nubattclock.resourceH2Jg,TETG~/*/*//A"ONOJf,*gH` gB @,g< FJg6 F,/(/(/(
    (	H?(H?/A"ONOJfEJfQLLNutbedskblksoftintportscopervertbblitaud0aud1aud2aud3rbfdsksyncexterintennmiint: %-7s d=%lx c=%lx n=%lxint: %-7s t=%d p=%d n=%s d=%lx c=%lx$Id: whdl_args.s 17.5394 2014/01/08 00:28:57 wepl Exp wepl $
    H?2)|)|L)|)|0px)@)@)@)@Ao)HA})H~A "$<,lN,g4xz7F"$&aRJg O"O;fpfSSb g	fB`JgEGZ0CT4g/	 Ia\&"_ OaJfffJf,`J78f$gTgZRl`RA8=fTaJfL$`:A8=f<C4$ ,0aJg& ZaRѬ40`X0fH`N|JgAHW/$OaP~"NJg~Jg l (Jgb h$G"g,lN(p"C ,TNJg,@ kN*g E,(6EG0C4gl FNJgbf f,f gJ @aJf@$`>a$`2a	g2 @C4$ ,0aJg ZaRѬ40`X0f~ EN"N,TNb",lNJf\Aɕa`Lx,<BGBz0A:4g:R"O a8ADffA8fA(fA("O a0f OaB7" BSf$v,lN(fN|"tN&`zEG*O4g` g\ff&ff`Ba$`8 @$`2adg2 @C4$ ,0aJg ZavRѬ40`XJ[f~"g,lNJg(Aof"tN"gN`
    A	pa~Jg:JgBJf)|x ,g)@ ,ЬЬ fB$J$gp)@,)@0)@8 ,ЬЬxЬ|lARɕa`Jxg <	`2J|g <
    `$JfJf
     T(2f <` <)@l ,r T(,lNpr2Nd)@JfBJgB Th'dSJg
    JgB ,g&A$C>/$Oa&XfAFɕa~ LLNup`g ,lSfBBB|BxBlNuS:whdload.prefserror parsing global configuration file line %ld
    '%s'bad workbench arguments"%s", could not lockcould not examineis not a directory
    too many directories for data option
    ,/K,/S,/K/N,Really format drive '%s' now?Yes|Yes|Yes|Yes|Yes|Yes|YesYou are a courageous man!
    
    My personal greetings are going to :
    
    Achim, Czeslaw, Ian, Pavel, Jean-Franois, Bertrand, Philippe,
    John, Mickael, Keith, Sven, Sascha, Galahad, Angus, Wolfgang
    Sting, Fabio, Gavin, Carlo, Don, Kim, Nils
    Susann
    and all other guys who have part
    on the development of whdload!
    
    I wish you a nice day...
    Only one of NTSC/S, PAL/S, DblNTSC/S and DblPAL/S
    can be set.icon.library28P=9F1Waow*1=IN
    UY	_	flu~ng11y9999"$/
    <	EKT]SlaveDataSavePathSaveDirNoResIntNoAutovecNoTrapHandlerPreloadNoFileCacheNoCacheCacheNTSCPALReadDelayNoVBRMoveQuitKeyRestartKeyConfigDelayCustomNoFilterSplashDelayTimeOutNoReqNoWriteCacheExpChipExpLocalExp24BitChipNoCacheDCacheBranchCacheSuperScalarStoreBufferMMUNoMMUFormatSnoopSnoopOCSSnoopECSSnoopAGAChkChkAudPtChkBltWaitChkBltSizeChkBltHogChkColBstChkCopConChkIntsFileLogWriteDelayCoreDumpDebugKeyFreezeKeyExpertCoreDumpPathDblNTSCDblPALDNoFlushMemNoMemReverseShowRegsTraceTraceConFullChipRecallAdrConfigButtonWaitCustom1Custom2Custom3Custom4Custom5PreloadSizeExecuteStartupExecutePostDiskExecutePreDiskExecuteCleanupH6,lO*@G< O2<g,g
    QB `DB"8g<tN&gT"Aw4$NJg>Jw8k"R8J-fOLlJNuAv`
    A`AHWHz$OaP`CA`C* OatG<"gNBQOLlpNulocking data direxamining data dir%sinternal buffer overflow on '%s'%s'%s' is not a directory%stoo many directories ('%s')
    only 8 directories are allowedparsing Data option:
    						          ____
      Welcome to:					         /   /
      WHDLoad 17.3.5395 (11.01.2014)		        / / /
      1994-2013 Wepl				       / / /
      for further infos check docs and		____  / / /
      http://www.whdload.de/			\   \/ / /
    						 \ \ \/ /0m
    4mBasic Options:0m					  \_\_\/0m
    
     Data		directory from where to load all data
     SavePath	base path/directory to where redirect save operations
     SaveDir	sub directory in SaveDir for save operations
     Preload	try to buffer much data files on startup
     QuitKey	key to quit
     Slave		slave program to execute
    
    4mMisc Options:0m
    
     ButtonWait	wait in game for pressed button
     ConfigDelay	time to show the splash window with buttons (1/50 sec)
     MMU		use MMU (68030)
     NoAutoVec	ignore unwanted interrupts
     NoFileCache	don't cache files
     NoFilter	disable audio filter
     NoFlushMem	don't flush memory on startup
     NoReq		messages on command line instead of window
     NoMMU		don't use MMU (68030+)
     NoWriteCache	don't cache files on writing
     NTSC		switch to NTSC display
     PAL		switch to PAL display
     PreloadSize	info for Preload progress bar
     RestartKey	key to restart
     SplashDelay	time to show the splash window (1/50 sec)
     TimeOut	time to quit (1/50 sec)
     WriteDelay	delay after writing data (1/50 sec)
    
    4mPerformance Options:0m
    
     BranchCache	enables branch cache (68060)
     Cache		enables instruction cache (68020+)
     ChipNoCache	set chipmem non cacheable (BlizzardPPC)
     DCache		enables instruction and data cache (68030+)
     ExpChip	use chipmem for expmem
     ExpLocal	use local mem for expmem
     Exp24Bit	use 24bitdmamem for expmem
     NoCache	disable all caches
     StoreBuffer	enables store buffer (68060)
     SuperScalar	enables super scalar dispatch (68060)
    
    4mDebugging Options:0m
    
     Chk		shortcut for ChkBltSize, ChkBltWait, ChkColBst
     ChkAudPt	check for valid pointers written to aud*pt
     ChkBltHog	permit enable of blthog/bltpri in dmacon
     ChkBltSize	check memory accessed by blitter
     ChkBltWait	check for blitwaits
     ChkColBst	permit disable of colbst in bplcon0
     ChkCopCon	permit enable of copcon
     ChkInts	check for insuffcient interrupt acknowledge
     CoreDump	create always coredump on exit
     D		enter freezer on startup
     DebugKey	key to quit with coredump
     FileLog	enable filelog feature
     FreezeKey	key to enter freezer
     FullChip	save/restore full chip memory
     NoResInt	execute resload with interrupts disabled
     NoTrapHandler	use vector table from os
     NoVBRMove	leave VBR at 0 (68010+)
     Snoop		fast cia/custom logger (68030/40/60)
     SnoopAGA	exact cia/custom logger for AGA chipset (68030/40/60)
     SnoopECS	exact cia/custom logger for ECS chipset (68030/40/60)
     SnoopOCS	exact cia/custom logger for OCS chipset (68030/40/60)
    
    4mSome rawkey codes:0m
    
     Esc       45   F1..F10  50..59
     `..\  00..0d   Del          46   Help    5f   NumL..PrtSc  5a..5d
     Tab       42   Q..]     10..1b   Return  44   7..9         3d..3f
     Ctrl      63   A..'     20..2a                4..6         2d..2f
     Shift     60   <../     30..3a                1..3         1d..1f
    
    $Id: whdl_audio.s 17.5346 2013/10/20 19:24:44 wepl Exp wepl $
    /,TA^CNJgjNf)@
     gd @pDNr)@
    $gV"@|	AT#H"#|&prAANDJW
    (f*"l
    $#|3||3|*Bi,N8p`ap,_Nuaudio.device/,TN|J,
    (gF"l
    $#|3||3|*Bi,N8 l
     NJg"@N`"l
    $N>B,
    ( ,
    $g
     @NlB
    $ ,
     g
     @N`B
     Nv,_Nu$Id: whdl_coredump.s 17.5305 2013/05/01 21:09:19 wepl Exp wepl $
    aa`H?",l|d l"O at"A$&N"$<N.g^HyWHDDx7F  Oa2 Oa"X@ЬЬ",gPЁ,Jg/HyFORM"$vNöf0<BQ./l/lu/lu/luAuC0<Q/l1/l$/l(/l,/l 0/l4/l8/l/l/l  lC< <alA<"N@A
    a /@H/lL lA0pND?@P?lFR?|T?|V?lXlKZlL[Hx\HyHEAD"$&<dNöfx7F  Oa OaX@&/HyTERM"$PNPĶfHxHyCPU "$vNöf"As$&<NжfHxHyCUST"$vNöf|"A $&<Nжfd"A-$NжfRHxHyCIAA"$vNöf6"At,$vNжf"HxHyCIAB"$vNöf"AtH$vNжf/,HySLAV"$vNöf"$, &,Nжf/,HyMEM "$vNöf"$,&,e&,Nжf"$,&,cNжfp ,g*/HyEMEM"$vNöfR"$,&,Nжf@,Jg0HxHyCOLS"$vNöf"Hli$&<Nжf"N`& OCJEaP$"gN"NBgnLDNuH?",l|d l"O aѲ"A$&N"$<N.gl9ug4"$,&,e&,NжfF"$,&,c0Nжf0`&"$,&,Nжf"$,&,gNжf"N`& OCzEBa$"gN"NBg`Jgh l"O a"A5$&N"$<N.g"$,&,Nжf"N`$ OC
    Ea$"gN"NBgLDNuH3,l| .T:"A$&N"$<N.gT aJgJ"N~7FA ,g @"O a2A"O aAx"O a"tNL@Nu OCZE"a`$"gNBg~`H3,l|d l"O a"A$&N"$<N.g$"tvNJk a2Jg"NL@Nu OCEa$"gNBg`H?>BF.,l/,a܈HlxHlxA	a	FOg	&",$<N(g."tvN"tvN/"N/,A	a	POg/,/,/,/,$/, //,/,/,/, ,",/ҀH ,",//ї/A	aO@g/,/,/,/,gA
    aOO O0,FC
    Zrtgf<,R`JfSAQr6f"r4fr3fr2f
    r1fr00fTfTg,BO O ,ug FPU,
    g2<SSag2<CBag2<BSa|
    g"<AWNaj	g2<CDabg2<CIaV2A0ISa2AIEa2ABaB `6JAf"<SCN`SAf2<CN`SAf2<TW`
    2<BC`I,NuHW/,u/,1/,1,LHH//, lA0pN"?A
    a?,KH?HoF?,FAaOlg ,vg/"OAaX ,vgX/"OAaX/<
    
     OaXt7F  Oa
     OvxJg g
    
    f  CPe fJg "@
    &(RCJf OahgJJsTkaRaNprHAaJg&@$<  lsTA@" A$H"Oa-vP ԃOt.DЊ/@AsCp"Q ,sX,sdg ,s\"|$Ox/RA"JNђ ЪsTmpd $.JxA"ON"їүsTfaAasTfatQ"Kafx ,uWg gSgSg]g
    gYfPAca@g$*,s\(,e(,d0e*a-Dc(  E"Oa,h "$ Oav*,sX,sdg"*,s\ڄ,Gg,Gf,sdg*,s`(,e(,d<e6p_Fc(Aag  E"Oa+ "$ Oa
    /,sTAsTp/ QAafO@gF0,sda,sdfa:A/,sXa>X,sdfa&:,Fff(,sdgaA`/,s\aX,sdga`l,sdg,sdfaA8/,s\aX,sdg,sdfa,sdg,sdgaA/,s`aX,sdg,sdgagAp,sg?,sf?/,shajPOgLgA/,spaPXOfA/,sla<XOgf2Ap0,s//,s/,s/,s/,s/,s/,sx/,staO `lgA4/,s/,saPOgNA/,s/,s/,saOfA/,saXgA/,s/,s/,s/,s|aOE-G Aa~0+aAan0+aAY>aXX0+aAaFCpQxtA0@gZ0f2(f2(f2(g> aѺ& Ca Cav	AaSbAY>(aXSfaxTBcaEt,GtHAa*aA?*
    ?*aX+aA?+
    ?+aXgb*aA?*?*abX+arA?+?+aHXg**aTAa2*aDAa"+a4Aa+a$Aag*aAag*aAag+aAag+aAagAagA}p*H@*//*aPgjA_p+H@+//+ajPgNA4a`gF,e<AvaPg6AOp*//*a<Pg A9p+//+a&Pg
    Aag| L|NuAI`
    AG`AHp"$C&	NLJNu/a H8xt"NQL`H8&xCtB"NQLNu
    ************************* %s %s ************************17.3.%ld***
    Slave='%s' (%ld bytes)
    ShadowMem %8lx - %8lx (%7ld) AbsolutMem %8lx - %8lx (%7ld)
    Resload   %8lx - %8lx (%7ld) at %lx  GL=$%lx
    Slave     %8lx - %8lx (%7ld) at %lx  BaseMemSize=$%lx
    ExpMem    %8lx - %8lx (%7ld) at %lx
    attn=%x(%s) fc=%d kn=%d cs=%x rw=%lx zpt=%ld ep=%ld ei=%ld
    setcpu=%lx(%s)ZeusAXL68851UAE8281FP DbgAdr=%lx DbgSeg(FirstHunkStart)=%lx
    exception stackframe:
    regular stack:  SSW=%lx
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    Ax %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    
                     TTSM III   XNZVC
    PC=%8lx  SR %%  USP=%lx  SSP=%lxISP=%lx  MSP=%lx
    VBR=%lx  SFC=%x  DFC=%x  CACR=%lx  CAAR=%lx  TT0=%08lx  TT1=%08lx
    TC=%08lx  CRP=%08lx%08lx  SRP=%08lx%08lx  MMUSR=%04lx
    TC=%04lx  URP=%08lx  SRP=%08lx  MMUSR=%08lx
    DTT0=%08lx  DTT1=%08lx  ITT0=%08lx  ITT1=%08lxPCR=%08lx  BUSCR=%08lx
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%% dmacon=%% adkcon=$%4x
    intreq=%%
    .%04x     ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=  ta=%4x<%4x	   cra=  ta=%4x<%4x
    	    AII ROPS			    AII ROPS
    	crb=  tb=%4x<%4x	   crb=  tb=%4x<%4x
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=  prb=      pra=
           ddra= ddrb=     ddra=    event=%06lx  icr=%02x  sdr=%02x    alarm=%06lx  icm=%02lx	      .whdl_register.whdl_dump.whdl_memory.whdl_expmemwriting SYS:Utilities/MultiviewH32.$HG,l/"AT$&NJg@|"AH$&
    NJg,TTc"A/$&
    NJgTTcQʷbpLLNu
    $%08lx %04xH?2*,~X  lsT"Oa ,uAcpG:Jkg0+gA*ENބ A"O$Fa4p0LLNu=Mc^0t7p>J9
    JV$J.q
    IH
    
    JWF|J	&	WJ		0
    *z
    p
    Z
    Zn
    R0
    q
    00VVTIllegal returncode #%ldDOS-Error #%ld
    (%s)
    on reading "%s".DOS-Error #%ld
    (%s)
    on writing "%s".Bad stack pointer on entering WHDLoad via
    Exception "%s" ($%lx)
    at %s occured.RESET detected.DEBUG caused.
    PC = %sDOS-Error #%ld
    (%s)
    on scanning "%s".DOS-Error #%ld
    (%s)
    on reading disk #%ld.The data/disk-files are damaged
    or it is an unsupported version.Error in OS emulation module
    subsystem: %s
    error number: $%lx=%ld.This installed program runs only in NTSC (60Hz display).This installed program runs only in PAL (50Hz display).Sorry, you have to register WHDLoad first
    to continue.Error during resload_Relocate
    while relocating executable on address $%lx at offset $%lx.Bad status register on entering WHDLoad
    (trace or msp enabled, trace cleared while ProtectSMC)
    via 'resload_%s'.Destroyed register %s while returning
    from function 'resload_%s'.Bad stack pointer on entering WHDLoad
    via 'resload_%s'.Function 'resload_%s' called
    with unacceptable arguments
    %s = $%lx  PC = %s.Function 'resload_%s' called with illegal
    file specification '%s'.
    Must not start/end with '/' and must not contain '//' or ':'.Function 'resload_%s'
    requires slave version %ld or higher.Internal Error 'False Mode' in function 'resload_%s'
    at address %sException "%s" ($%lx)
    PC = %s
    %sFunction 'resload_%s'
    has failed to decrunch data.WHDLoad has detected that a previous call
    to 'resload_%s' has been interrupted.
    The actual call to 'resload_%s' can
    therefore not been processed.error during 'resload_LoadKick'
    invalid kickstart image '%s'error during 'resload_LoadKick'
    corrupt relocation table '%s'error during 'resload_Delta'
    corrupt wdelta dataerror during 'resload_Delta'
    source data doesn't match wdelta dataerror during 'resload_Delta'
    apply process has failederror during 'resload_Delta'
    output data wrong crcInstalled program has modified the CACR,
    detected on entering via 'resload_%s'.%sFile "%s" is compressed using XPK but not cached.
    Detected in function 'resload_%s'.INT%ld: external interrupt or insufficient interrupt acknowledge
    PC = %sInstalled program has modified the VBR,
    detected on entering via 'resload_%s'.DOS-Error #%ld (%s)
    on PreLoad for Examine on object
    "%s".error during 'resload_%s'
    invalid command PLCMD_%s $%lx at address %serror during 'resload_%s'
    destination address $%lx for command
    PLCMD_%s $%lx at address %s is invaliderror during 'resload_PatchSeg'
    destination offset for command PLCMD_%s $%lx
    at address %s is outside the segment list ($%lx bytes)error during 'resload_%s'
    the command PLCMD_%s $%lx at address %s tries to write
    a reference to address %s which is outside the memory/current segmenterror during 'resload_PatchSeg'
    specified segment list is corrupt at address %s
    segment starts at address %sTrackdisk error "%s".This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.DOS-Error #%ld
    (%s)
    on deleting "%s".Internal Error #%ldIncomplete MMU translation tree
    on address $%lx.program does not wait for blitter finish
    PC = %s, %s
    last blitter start from PC = %sblitter access (DMA-%lx) out of BaseMem bounds
    PC = %s, %sblitter line mode problem: %s
    PC = %s, %sSelf modifying code detected.
    The opcode at address $%lx has been previously modified.SMC check failed.
    The already executed opcode at address $%lx is not contained in the internal instruction map.
    This is opcode is either invalid, a 68020+ opcode or missing in the IST.Unsupported addressmode (ssp)+,<ea> or <ea>,-(ssp) where <ea>
    is a custom register detected on address %s.
    (incompatible with Snoop/S on 68060)invalid copperlist entry (cmove #$%lx,%s) at address %s
    PC = %s, %sInvalid call to resload_ProtectSMC,
    there is already one resload_Protect(Read|ReadWrite|Write|SMC) active.FullChip memory has been trashed
    between $%lx and $%lxerror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    only 16 BKPT and 16 BELL are allowedblitter is active while entering 'resload_%s'
    and NoResInt/S is seterror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    patch list address or patch destination address is not word alignederror during 'resload_%s'
    command PLCMD_%s at address %s
    error in IF/ELSE/ENDIF structure (IF unclosed on END/NEXT,
    ELSE/ENDIF without IF, nesting depth to high)error during 'resload_%s'
    command PLCMD_%s at address %s
    bit to check must be 0..31/,uxNHWxNx<",ut&,lN,HluHo/,uDNHW ,u/@HAad/xNx<",ut&,lN,/,uHo/,uDN ,uAa,/xN/,u/HluxN/,u/,uxNHWa/xNHW ,uf?,sdBg`%cHx`
    As/0 ,ua"/a~/xNat/ ,ua/xN/,uxN/,uaT/xNaJ/(,u)luua:/)DuxN(<D  OaHWHwH ,u/@HAaL/DN(<  l1"OaZ <D؀ OaHoDHoHwHDN <D( OazHWHwHp
    ,r/N <D( OaTHWHwHp,rAa/NHWxN(<  l1"Oa <D؀ OaHWHwHHoLp l1B"Oa, B@H@at".?BgDN/,u/,uxNHluxNHlua/xNa/HluxNHW/,uxNp luП"OaBHWaHa/(<,Np luП"OaHWa/a/(<(Np luП"OaHWa\H/,uav/(<0Np luП"Oa/,uHoa,H(<,N < luП"Oa < luԟ"OaHWHo aHa/(<LN < luԟ"Oad < luП"OaRHWHo (<@N&D\twidth not equal 2bltdpt outside BaseMem boundsbltcpt not equal bltdptbltadat not equal $8000bltcon0 invalidbltcon1 invalidH  $$H < luԟ"OaHWp,rAXa\/p,rg,rA,aD/BJ,rgXHz A"Oa,LNu&,28GN;ENXmByte Word Long Double/Move16 3-Byte ? from/toWrite toRead fromRead-Modify-Write onInstruction stream fault onlocked %s%s%s %sp luQ"Oa0@?AaR"/JWjPNu(Z^`begikmoqtxz}ENDRPPSSIBWLAPANOPCCBCWCLPSSNEXTABAWALDATAORBORWORLGABKPTBELLIFBWIFC1IFC2IFC3IFC4IFC5IFC1XIFC2XIFC3XIFC4XIFC5XELSEENDIF ,uA`: JRXajr|&,7BIOX^mv~InstallAbortLoadFileSaveFileSetCACRListFilesLoadFileDecrunchFlushCacheGetFileSizeDiskLoadDiskLoadDevCRC16ControlSaveFileOffsetProtectReadProtectReadWriteProtectWriteProtectRemoveLoadFileOffsetRelocateDelayDeleteFileProtectSMCSetCPUPatchLoadKickDeltaGetFileSizeDecPatchSegExamineExNextGetCustomA`L%TWZ]`ciflorux{~D0D1D2D3D4D5D6D7A0A1A2A3A4A5A6PCUSPSSPMSPSRVBRCAARCACRTT0TT1DTT0DTT1ITT0ITT1PCRBUSCRTCr`rH NU(g,B*	.A/agNpCa2g
    AHmadp FCa`gA/HmaJ ,1g @prCag
    AHma,p FCaJgAagAAaN]LpNu/A)gA"a _ C$EJgRS`$%lx (, )Task '%s'Seg '%s' Off $%lxPL_BELL at %sH9$&(	 f aJg
    /A`Z @gf0Bg*Hz`
    BgHzl Aa W.`p",vgh ACagXHpYCaLCag:QCeCeЁHpCaLJ`YԀ/A`",vg*e& ,e ,eЬbb
    /A`r", e Ьb
    /A`VJgbe/A`8eb/A` ",e Ьb
    /A`p` "O$DaXpLNue.,geެb~Nu~Nucustom.%sciaa.%sciab.%sFreezer $%lxDbgAdr $%lxDbgSeg $%lxSlave $%lxResload $%lxExpMem $%lxHOvAa8g"&Ap2A""OaFg Or0XQF@f& O4LNuH00$$IBvag.&@Aag" AA
    agJg A "JagB2(v LNuH=0O$&$I~afg&@AagJg&AA
    ag$p A"Oag OSegTfrackfPergA`A2aZgLJgH&AzA(aVg:JgXYeЁeځP D`A`̐ڃAa A "Ja2B2("~ OLNuY"Opa"JNuQ"OpaJLNuH ~JoV~JoPefeL",g
    ee^ e$edeej",g
    eel~*RSf LNu",$HdRSf`",EҬ`",EҬ`",E Ҭ`",EҬ`",` ,u@gp@Nu ,uX;Nu<: \$Id: whdl_detect.s 17.5371 2013/11/18 23:50:36 wepl Exp wepl $
    H?2|,T.)g/
    KNNN*_p%CNJg,@ <rNJg	 <	DrNJgFs$<v r NJfH rNJf: r(NJf, r0NJf r1NJfv r!NJg
     @֨ )C "N,TNb9FFLLNu|.gUNz JO&Op?&Q&ON{|A'H'H,NzA'HNzA'HNzA0'H,'H4p@"`UfF'/gF _Nz"<N{NzN{	gF`8Hz6'W,B F.BgF`FF'_p0n(@N{.GNsexpansion.libraryH8,GfzApPUWf PYfP]fPafFATN66CW,TNJg:,@pN$pN&pN(A<H8"ON6Og)C)BL@Nuzeus foundaca.resourceaca found, stat=%lx func=%lx tab=%lxH?,Gg(,T/
    KN*_pg.< Ca Da
    @LL@Nu"g8A A"g*A Aa(ga g,afNuNu"fg
    "A"fX`‡NuNz Nz8NzHNsH?2,Gg$,GfpaJfpaJfpaJg@KLLNu,T/
    AKNNN*_Nu|$ONzpNz`N{N{NzPC@$&,Gf,GgNzPN{P$`xNqNqNqx,Gf,GgNzPN{P$`&N{pN{`.JNs$Id: both_filecache.s 16.4289 2007/04/22 17:36:54 wepl Exp wepl $
    xpkmaster.librarypCFrgae
    zb HA21@`NuH 0$Ha4@?HAp p` P gFhf&JCae
    zb ae
    zb fJfRp ,pѨ LNu$Id: whdl_filecache.s 17.5385 2013/12/01 15:56:07 wepl Exp wepl $
    writing fileparse patternlock dirremember dirExAllpreloading fileusing mempool puddle=%ld tresh=%ld at=$%lxdircache startdirs=%ld files=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02ddircache clearingfilecache start maxmem=%ldfiles=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02dfilecache clearingt=%ld s=%ld xs=%ld n=%ss=%ld n=%sinternal directory buffercannot create subprocess for unpackingWHDLoad.Unpackxpkmaster.library version 4 not found.Error XpkUnpack on file "%s"
    '%s'.Error XpkUnpack on file "%s"
    '%s'
    You need to install 'xpk%s.library' into LIBS:compressors!XPK-PasswordEnter Password for XPK encrypted file '%s':mismatching file size during data load
    on file '%s'
    size dircache=%ld=$%lx filecache=%ld=$%lx
    maybe dos.ExAll working unstable, try updating filesystemH8far ,$g @)Pt`rHA,TN()@t,6gN/aJgbBpB, l2(Hg0҈(A$vP,lN:Jj DCNE[Nr`"PJgN/pafpL@Nuap`gvAa.a:ABa.v?Gp g. @aJf  SACE0NJn SQ`XQ ,|g @,TNBB| ,g"@,TNbBpNuH?"NUBBBBB+|BBBAa.2a,Tn'eB",t@e6pJf"<.tFNH)@xgAZ//Hx."Oa-Ort,lN+@faa` <r,TN:+@fpgaa`)|
    )|WHDL
    )|oad
    )|
    A",lN@|E<"N. "ld+Fa)AdJf
    aa`R8g"N`S"N <"m,TN.r$-,lNa/ ,xa
    //-/- "-g,lNd//-/-/-/-Ap"Oa, -N]LDNuJ,
    f()|1uvKF  OaҰ OC[NNuH0|.	a tf&IJg g&@` mpBQR"$-&<x*-NP+@N|+@ E*g$m$gZ BP"jae
    zb ae
    zb f$Jf B (fz -"(!A`h B$faJf
    pga` @r; Q @"f.`&&HB jCf'j'jx'j|'jt'j'j'j j C fAfBB -r'A'|WHFCJkR`R +|d+@భc+@ѭv exA"$<N(fa<`"$Nְga$"N`XPKFf. /P|f"'o|XPKFf /P|f'o|"NAHk/+|/*/+x"ON*xO$RSf<Jf -ga`X&G`NJkF -"+g:A"tN*far`."N "ka&'A"N"NJg&S f| "LNu"$-&<x*-NPJf`N|)@uAu"$<,lNaAu"A$&<N ,xg @/,TNB,_BxBdNu"ld 	g )g/	"@a"_/av"_` ,xgj @pF/,TN6,_NupaV/HzpFr$,xfR`$NuH<"NUBBB+|BBBBACta(a|,Tn'eB",t@e6$pJfHNH)@|gA///"Oa(OB",<,lN+@B-Hz8b,6f`.g$ -R+@8gA<"0,lN`"-,lNaBJgJgJ,f
    Ppa,a/ ,|a//-/- "-g,lNd//-/-/-A"Oa'N]LD<Nu ,dfpNu @,lH0$HG KNBA"A$&<NHz *|Jk j fX`Jg$R 
    fpLNu~rt,lN+@g6 <r,TN:+@ga$. <"m,TN.r$-,lN NuH0OB|G KN
    A"t,lN.fAC"ETNr` mpBQR"$-&<x*-NP+@N|+@ E*gl$mJk< OpF`SJfJf"jWfB`:pgACETN`BA"$*&<NpaJgr$RSfJfb -gBACfETN`|"NJg($O` BA"$
    &<Na,gJfJf OLNu"$-&<x*-NPJf`H?2*|~EJ,gA"$
    ,lN4Jg
    P~`@8c JaJg~`&aNf"
    $<,lN,g"tvNJk"tvN(kʸtc
    P~` r Ja<Jg&@" K$&NְfeL0kXPKFf> Qf4)h(( <Єr JaJf"Ka`\ K"@#Dan.`N KaJkf~`:AR/+///Hk$ONO` JCETNr"g,lN LLNu"Ka
    `H#2,.	GJf$pCF,TN)@fAɕN`J$g + ,TNQ$+ggf2BHlHyXHx HyXBHyX O,lNOJg r@"OB,lNAfAHlHo"SHi$ONOL`D"Sa( ke\2hXPKFfN (QfB)i$) <ЂrAa<Jg @!B&'@ +"k$,TN` ka` Kp
    BQ'lHl'_'Tp,TN@kPr'A N'@($BHzHyHzmHy @(	HHW/Hy",lN.B'@$fAɕN+,kN`> @!KX + ,TN&g'G +"k$NPpLLNu"Sa"ka"Fa"Gap`H"EpJ$g<J*gȓaB *"j$,TN * N*,jNJWHHLDNu,xN @ (Xg*@pN@r+A - "m(,mN -N gx @"m$B0(HpHyXS/(HyXp0)HqHyXb/)HyXq/-HyXtBHyXBHyXBHyXBHyX O,mN.B+@`n-,mN - "m(NH<0&($HN/X@*Ѓ"Hz$,|f`<Jg,&@B'C'CB Ja7@7EQCf L<NuH  Qt?Ep g"@ f I"( g
    "@b`Q gaLNu 	g ,|g( @p0)Щ/,TN6,_Nu0(@?HCp #"(Rd+Ac+Aӭ/Hh/("OAUNPO _p"(`H>"xz$HJ*g>Aa,f(z`N"t4*Ԋ&*,lNжgN|(z"NJg"0*@?HAp"Pg I"Q` a "LD|NuJgJg @pR P"fNupNuJfNuH?2O|E< OpIBQ"A,/H$vd,lNn Z&h +UfA C/Ia(+rNr"tNN&g @frNlJg&C +(R/@ + g8"@")g. [YJWf$Tf iC/I$a`Jf +gd"@/Q iR/H )g& @e/h4/h8 A@C/I(aB,TA^"oNJg @ hC/IaRAr"O"aR8fO(LLNurp d\
    g@0H@@0`JWBNup:r)g
    g
    gWBNudata%ld: %s vdt=%s dd=%s,%s/%ld ed=%s mxt=%lx msk=%lx fs=%s ddt=%s$Id: whdl_gfx.s 17.5362 2013/11/17 18:45:10 wepl Exp wepl $
    H?2~Q lh'e(g
    (B(PAC#ll,lN)@,g FA,,lNlfJg lJ(fDgA!FC$,lN4)@gf lCprtv,lNJfp,lNb)@N!E*g*f9j5|9j
    ~`a LLNu@2>)fD1 	@H?24,gBE,l%n&%l*g*fBB5B0,@5@6Blg l,lN\ ,g @,lNBtJgL lh'e,TN|"l0|.Hz4 N\$ l,lNB g"l0|.,TN\NvLLpNu$Id: whdl_splash.s 17.5371 2013/11/18 23:50:36 wepl Exp wepl $
    H?20,ZgHЬ` ,Hg$@G
    ag|@BWf4A6N/R$ag`7|DB+AC N6`:@C1e:@C5b2@C1H@T>:faBg6,
    a$gRCL:g|CX:g,CB:f a.g7GB+ FC N6`:f JN4ҵg$Hrb* ag7G|E FC N6`z:f|*
    vxazJgpրZX,gS ЃXagV7G| FC N6pЂЃV@A'HC(/
    $Ea$ SfB,gB$_;gLLNup:g,g;g eRR`aHgae
    zb NurHA,TNT&&@NuJfNuH?2NU,<.a*$OB ,b&@eVr@e@	cr@@e@	cA`BA>SkJf`O/
    E//"OAp(N5P$_`HAg
    JfJf`OHP`0pBQ|?l Op"O/
    ,lN$_B7HWAZ"O N5O,HR JN/RHxAJfHzQ`"/"OAZ N5XHR JN/RHz+OBl
    4eJgr"l(HRRg(
    ggSfB"`HxRBSf`BSg g OCS  "QHxex"l&HR UgSfB"`XSgT"l$HRgFSfB"`>BHRe2 lN/Jo$ lC!.gfCسgSfSBޅ,lN)@g&l$k()Jtv0*;@2R@;@R@@
    dp
    ;@0^@;@IRA;A&Oam&ma`0m g&kma
    @d4` /	A!@,lN"_NuaJ ,
    gpmx"@)gmAam@`8mz i g/a _@d:`mmE3EAamE@d8 f;DDd4JgfmBBmxC60Xg(UDdxm@A a8u@c;@`pmmmAXXX;@@d4JgmmJk ,
    ЬgJLjP
    mm0*8@@@A"HpBYQ"l1B1C0)B@00)C@1@1|.!I!| @
    !|C,lN)@Б"l,lNJg la8 l&Ha	$Oa`"m gLka2Dk@a4m` ,
    Ьg: l̓,lN)@g&AN)@gApBXQ+l+lJg ,
    gm2-DAkA;A$@*g20* 4J*g*ACa%lm`>0* 4r jJWDSep"*AC;ja%lm fm$maJgdJg^mEv2-DAkA;A2g@ 4ACRAa0g)pmu0mmUCdm`Jg20-2+@@S@9@
    9A
    0-9@
    @9D
    @,
    aBl
    JghJ,
    gbA avmm;@mTD;DD@k@;@0-U@;@Hz+_p lCHz#_,lNJg)@Jg> l"lpr,lNJ l"lpNP lГ,lNJga*N]LLNuH /	CrmAD3A2-mRAAA#H lB/Hy$Op,lNO$_Jg)@ @0(hmaxLNuH /	B/Hy/HyC2RA3A2-UA3ATAmRAAA#H l$Op,lNO$_Jg)@ @0(hmaLNu)J" k2CHR@RA
    ,lN(L
    N( ,
    "@g fNu0i)g
    SgSgNuJgBNuRNu)"A NuH NuStartP
    Nuunknown keyABSBTabEEscFDelPF1QF2RF3SF4TF5UF6VF7WF8XF9YF10ZNumL[ScrL]PrtSc_HelpLMB/FireRMB/2nd FireMMBPad PlayPad Reverse/R.EarPad Forward/L.EarPad Green/ShufflePad Yellow/LoopPad Red/SelectPad Blue/Stop%s at port #%ldpress '%s' to quitWHDLoad 17.3.5395 not registered registered to  %s $Jb.@hnx  ,$F)@$)@,)@0)@8NuFNuF@NuFB` ,gpF)@B`FP)|-uP
    P
    NuFNuB l`FgaBa>pa lan l <r`hB l`VFgaBa l <r`BB  l`0F gaaB`FgB l`FgpB l <r"lH2B//&O,lNOLLNu <r` ,ЬЬ f la,d la la l`Nu/AC,lN,_NuH JgtJ,
    f$$,d$,JfJ
    g
    Ld$,LQ OC,lNLdB@SԂN 2Aer,lN:aVJ,
    gaN lax l,lNB,l ,g @N ,g @N| ,
    g"@$,TNN fL@NuHJgn l hV,lN$gZ @ (2( fAfP
    P
    A
    gA fP
    @f h"h(Hz̳gPNa"BN`LCJ,
    NuH>6*(0pAnC
    Q,ln'ePEXG
    K
    BHx Hy|L E"ONJkP`LxˋNˋERRQOLl|NuUwH02$(0E
    G
    ,lvpJg BNLBQLLNuH0&H,
    "k2,lN,
    "k2Np"k2Np+6r+74+@SB6+
    ASC"k2|HyUU#Oi NXLHNuH06&l"k2,lNp"k2N0,
    4@9C
    l
    2,
    6,
    @A"k2B)BNLHNuJgxH0,
    SgSg$Sf`AdC
    a	2,
    gN`F,
    "<`Ӭ
    $,g0 ,
    r2,
    "lNp"Ndl
    c0,
    l
    g2a6LNupreload size = %ldJ,Mf(J,g
     ,
    fJ,fJlZfJHfJ,
    fNuH?6.v ,gP @ (JgDb: h$G"g(,lN(p"C,TNJg,@ kN*gOA*JXXYf E,(6g"FJYf*O!O6Jg$F g @CafJDgf*`CtagJfRBBe`fATA a`J,g
    CaxgC2gHiACaZ"_f`~Jgx*`rJDgfHzP*CUtfATJA JJgaTJfRBBeA42XgJjAC*`J,gA
    JgC%aJlZfJHfJ,
    gO*A$OfS=,
    gBW;t,
    gNC1:AT0HrCdCr?dC:AsfUfS;RBBeB"B k"EN E!F6N"N,TNb",lN.GLlNuHae
    zb =fpae
    zb fJfLNu"OH@`pxE//	"OA8N5PAN/X@@ACDЈ# f*L.] AN%s=%ldBX Bit 6:6L:None,1,2$Id: whdl_io.s 17.5385 2013/12/01 15:56:07 wepl Exp wepl $
    .whdl_filelog***** %s %s ***** %s ***** 17.3.%ld *****
    .whdl_trace
    [%s %s.%02ld %ld] name=%17s attr=%lx lower=%7lx upper=%7lx free=%9ldmem delta %ldThe command you specified via %s %shas failed (ReturnCode=%ld DosError=%ld)JfpNu </"<NA)@\g)@`p l\C/ajpNuJ\fpNua"l\NZB\pNuH?"|d l"O0S@WB!"A$&,lN"$<N(g
    "tvNJgj$l\J*f,NC<"At$/,/,HlxHlx&NOP>g*BRXJ JCf!	f"$&
    NE8SGf"NLDNuH7,l|~&paJf~3F`*",<N*"$<N,f
    N|.f~"N "L@NuH?"E<,l|~&(,8paJf~3F`x"N*"$<N,fZN|.f~fHSg""N"$<N"gN|~4F`"",<N"$<N,f
    N|.f~"N "LDNuH?"O*~$H",gzJ,f~8eAnN`Vt,lN,fJfBN| lCN`*"N(&,f<0,Lg l` l"O&	pig c/g:g,gWB"tNJfJg2"N"g*N"NJgA<",8$  SlR8P~",lN"NJgJg Jtvg
    /fR`Jgf",<,lN( Orj/WB "/tN$Jf"NJf~`"Ng"NSfg"N"N OlLDNuCannot open SaveDir because already
    too many Data directories are open.locking SaveDirHJ,g$",<,lNA<",8 SnS8QL@NuH?"~,lJg(*	|dJg>*`  l"O0S@WB!"A$&N"$<N.g
    "tvNJg>NC<"A$/, ,xp2B@H@Ѐ/HlxHlx&NO"$&N LDNu/,lNJgr2N:,_Nua8"fNuHJ,vf&/,s</,s8/,s/,sHluaX/A"OaOLNuSwitch %s %s d0=%lx d1=%lx a0=%lx a1=%lxH"JgXN%r,TN(",)@/"OAajX$nB/*/*/*?*Bg/*
    A"OaDOJg$R`LDNuH ""gL$Ht,lNJg<Y/N|/@*PgAHz/
    $ON`AB/
    "OaOLDNu ,lAQ` ,pAQ`$Id: both_mmu.s 17.4877 2010/10/30 17:23:18 wepl Exp wepl $
    Jjp,bp,gpACH! $,
    ,gbEp,GgEm2 ",dSF$B"2'f6A A"0'fA AЬdepLNuLpNuMM
    
    II		mM
    -iI	)$Id: whdl_mmu.s 17.5000 2011/07/14 14:29:06 wepl Exp wepl $
    H?2J,
    ~fb,eX,GgN <"<NT)@
    ,gBpaJg6$TEB&j$R$* aJgeg$R`p"laJg",gp A"laJgp l "l$aJgp LCarJgp l"la^Jg ,g @"lpaFJgp l
    ,Ca2Jgpt$l
    ,GT f%K`@ @CppaJgBQ,Gf <w`"<$,
    ,` <",
    ,t)@
    0)A
    4)B
    8LLP
    ~pNu ,
    ,g"$@Et g"@NZQ"l
    ,NZB
    ,LLpNuJ
    ,gPpa^JgHp,epAC adJg*Jf",e,GfpACa<JgpNuH J,
    ~g( ,
    ,g"$@Et g"@NZQ"l
    ,NZB
    ,LQ
    ~pNuH ,.O$l
    ,Jpf> <rNT%pg.%q 
    p @pCr? |
    "ܬdQQpLNuSorry, WHDLoad requires Kickstart 2.0 or better.
    dos.libraryciaa.resourceciab.resourcetrackdisk.deviceWHDLoad.SlavePROGDIR:a."fВb6̦ʒʆ\@:^V0\TJDIFFDDt3(@'R#x#j#&!F d^H.$n^
    
    6
    0
    (l~2@dd>uJbypLMQYu$czvD3CSDD$`<a~zvrnjfb^ZV
    R$Id: resload.asm 17.5363 2013/120 :33:04 wepl Exp8$ Codez6802-d
    &:%o"0'p-b^X
    -\= t/4 hy$g&%!V/_+(y1?KR#bpՒ0 :5u"l:W
    .
    6 \;ZЩ;z[!T_6x^!+,3=%D/ zșvg!huuHs!_s8 C!@W-71Yu!Ys
    +!WsTa(L9VNqNhA)Hs)Os,GgμɵfNzl`rUQyy"<^𚀿e	c*$,ԁeec?g9Kb,ZɋbR2%
    AXfUDJq_J@j`6f.shDO
    .8)9(>fFJ,vk&gH4BMop0,u)[ l hδ\,,sj*	gXs8prta[-Jf,Eu0;FWB"A/qq8rg:(8z/f[,
    g
    ~*so8'NV
    gpt<=	ëg d;<guGtuVUgebwvY,nY<|dxQ;YU&8gnNqg U<gWHz CYXxz:JfNuL+GuNf <X"<р'|0|ƚÏ!"g1"8)jHtl~K)rfmĮ~
    sL@~Pa:~FH,uł]| Lis[s@0(JFqm@V;QvL8J`Pf2pЬsd̳c~(>G$S@~x
    b樯gkCd(R.j.f e$d<$b`2K+sb`S9gƚ)edSbl/$-$)H?>A, s*0F)Ora#"'DQvAs1|L"lx!IC_@?H!lP!|#"t,Kjp@NٍO
    0g
    4Hl|!-Zok M	\LvP]eBˀpt2`R_lfѪ&O8e"#'"OZYa\fPTB(ŧ.Jg`Bhy#! B"/&*HE+E,-.0ɲ1E2P34X
    5#k68	}fk:<E>8*B##FG##HIJ8ߔf <$|Cq6gphgDcar7Va\g:t",g"Ant"+a6w2T2h YdTg8CTMf 
    3("$&*t.`HORf7fH瀀`Rs\Larsx,lN8,Tj)@sLcPN=?>!tk /	Tg$?|/@?/AL~9?>r~Tgf?9W3*TJʢ1SՏ?L.Ǐ?~tJ[f(A G-Ep2A!f*@*g$L,g30g2g4Xg!^g7T@fC.y6Ig0g=c=k=k=z&Lis22Lf""v7h7|˜'QiT\+ghfJF7^ʄ^+gAvPî#*fNLfNu|ǣg| O avxz&Eg(	!"DV
    ȊVgvt$(gd+g4+
    *g,J^fwg`( Df"(
    ` E*
    >eV7B")Cu)Du)Euppf
     ,p;9luT`bp<`NpQp`Fp)G+`>`6'p`.p`*p0`&p`"p/hN{`p)`p`p`
    p=`p`p,VPv9F9y:t&y$tCt_!H|,T3),de2=tN.Jt3$ L3& Q* +sd\g+lssXs\Ls`Go
    e$l(3A),@̒*?],\[.l9
    dG@
    "@ZBqY=bx[ro
    Jԝq҂&&L(cք0sJo cLf%n`Yg1)ۃg\ D"C[N1dS)HukX!KU`ja2f(s)Iu)9kL|t5v,C/Gtl>,FxgJtv0)iM@H@cSCg4%e*Dd5Rғd ,@Qг3|33cpr(	AC0MKnYA $Ym 9`g?EPe@_JpV
    ΚegFK	!g$
    ,G
    f?d?E%
    p.
    	lK ---#ck!Vٵ:5aU!fO"DM-KtXIs6.g1f;sVQc2)'SAX0<oMv ;8QeLzDcZf:ԢJBoNAF(#Hɵ#|@W*@AXPJOz2="_^5g4`Jg g8(jf00B$qI
    `Sf$hlh5@,B`
    @dF'`cifn*Bz,\+*C`,I*NZf
    p'b-BvLJ,|+|M|vHu>̘``rNz%"pN{Sz` +8q||dSd|Gh3#Nll8qpsphE%@ k5`|OD.DwX35PPYlӈg
    Nĉ'OON]eQgPX|KXk}M
    `2f2=jH2He`7tff$%tU
    ;lHx,n?SLLH,Ȃaeŵ\L`v+ {lg5n>{ *,Q+v<k87{ys%h<ky`DP1Pθ't`,X*m+䔫m`”U0+RFftgF@\2Jg8Aiҋtr3Ap1 ʔTh@fTAA|A Q3W#l[,l3l.`#N+s#|cl<g@A8Ed2+AkFHPm*=K:!֜tM9>hirS[.hafn(
    lc (fLH@@2	[6''Ao`'{el'
    $d
    2𐁇<p	xrIvГl1`Ȁyp"DL`w(0+@0prA@V1PHQBxr#c2Q
    Wf&OrgxP/[rfm0݀`As1ᒭYBY^g6RB1B"(e}AdfNhܲf`f6pC.9("<]YҌ0gӱ` ҉nX#C$<=Pa.B BHB strings.i 1.39/06/24 23:1q31 jahۋ@v"3r-W_+f7$j0eVf`9bP,І
    E`e'O02`"aVfW`AeLFb7+SJgDLa-oSJfSR
    g
    fB!R*,/8;x
    both_misc.s 16.426707/05/30*1:x{N
    o~g`r$eT"	@g_U"\,2S@"㸡QjAj
    0Hn30g6tCFZ=fHB61 @Sf`0"q^/.g_exc0tion{8o771^1l850:369J,rf\rw-gr;CU2\0<*vg(&%/.p7CBjP셱k^//UO`NqQB :詞&޵K.CZ ż`bb"@PDHzD ߳Np;]tXUakpAdz.W&Fa8oda`VPzb=$@{NZ;0Sc1<ra1|tHIerzihKaP	By:CG`?2fڛ"1g @HpN¥
    `Wt5ahp W~}LEPT_զ?]JlkpQd@`jfh`yl`TNsNf+u`q06(HpO)o
    sT9
    qYuUr(}/Af@cЅF@rZ憑q=a^zü0y=a^zü0y=a^zü0y=a^züDRFFNJFFFBFF>:FF62FF.*FF&"FFFFFF
    lRM^ZϛgA @^۝Wu`0\1|Ng8KF=p(Q
    Gfؿ;c`NfvmNqLFdəe|7bJmgNs \.zlg[>ŇxaPj¸HhC 8g"eJ}1ed
    jT/@oqۂz!QȬ@ qe60010
    fee p$e6d8S>1fPJ0,rg4Crg\S@f`$0?|Sl`"2fTlLmj
    P#g)H1rY+XRkp& 	,w\]@0/HFlM*R@3/)ƒSLf̸\uBaINsGQ/tE簩Nuu4y/9ˆg~XpdfZ:կf&)J.Z^{uS:1vp![u>K*WY@rxb1lg1PPrp^1T{x8?77zo`GyC|9?wœh<|>YXOHs>0<FN@@gD8gB@sg<"w` Gi{7sg(gȨ@gF5L`82X`\"XC``RVNjTNb`DTO`>UuU.U3(G`F>fpY"7tHH2</H.R,1Ns"_2:ZHA-qf293@sny x Hz!xZ+|'|?J[!N:iARmNz,filecache,894/22Hw:54@_u
    kmaster.libraryb'56ae
    zbݝ HA21M@`: 0$Ha4Z?jp3 P gFh\&JCcPXr!=s/JQGR,Ѩ |''~783d107<9:277Z0
    n>tJgptR0(o	sC gb$"DCXJ2(r2-Yj _ofRfJMJkA(` 
    "	**`v'2$H Zd&iŀfvғpχ2#eg(d.`$.B2ޖ4p;ˉrD Ȩ<UF6,.ևr; =a" GJ+*P&`
     K<`ĕLmz[f,r"O$LެdRz]T'o8vACl0ftfx'.Ф&5*'|WHFCzKq a[Io6$H,O^{gA+$
    y14	x6
    XVhwpF(6tb[. r-BE&@S K-=$&Oְ4ee|0]XPKF%+ԨoQC)h(YQK fpCϚM)@{8*@0+D$Bv,HsMyXS/dp0-#u
    b/qHDVtא2̒ O
    zk\.B$?M"MTH fJ`n&,!"M]]JCLlR'l %"֫ `"LH`ʀ\:sԭ @vbrt20y/C00:25:0370<>16_xB1GlX6dG)K+ACE"ȵWCdQp;]Z"^Q@g0L7b'_~9hsl̙p3gtΜxN?gg}Z]plal4d.'HV͢I}^@GtJ(%D	D]QP,DWrH޹=gX1bLڈ2J0bĈ4S(e*K	`cgeG,hbdB&PjT,t3eQN`p8xvߌQO@C2pl}
    p'cd?xdp$Rp<p`lz0<Ҟp`Fx۪zp`$'0A.g
    TrTo6zd"m!I1Fm<(H?@NY @)Ps.a[jعN32?e& M (iЉ? 8,ӨgyfH@3X)do
    AnSlYEgNtÛ.2s2?/@V]<oFXNuq<-M9Of
    (7fafFd@Hh7,
    Cg(-f/hڂa6bv
    f^p-va`X7zp>PO/`EL*'g>B*Ҋq߼؉^ޙ ("@я"96gpx0v`(鏘 HxFj@:|Nj#JE\3\#Ew^G M%::5N*d-Ep$WAۺ&hH~y(&Qyq1wbnnfS@`o eHJGٸl48<GUԻF=/nXQ.Q=0OA(lԤc}(,Q,zبt,ޭoX.PQDz/0{r3Ӱe&d SҟffzP _A>t-.CܾK"+r"GyHCfJ.':s=4pz`J<ф_bsfQ3N*u:(Dd
    
    
    M!*36E!0`^ʹ"bo+(L_6>sio48s=0d	ý[Disk] ?crc=%qlxa.d,_t=$%7Osize}5M6ldP\offsetdRead[
     nam%sk@Dec]gpackedFOV]}rWrite]y|1G}Len]HD]|gRListFilbuf<!$x4lpPo\ms
    CGrRExine&typ20;$LNext] aDejpx[F5o`À$lRfLݙyWL(yR}*9@j0RR<EpAd"up zef7o]"E<{Ŝr~&(,8"ty*`F"$e,f[|6fSf.~" D9 7xث.AJyg
    x2FziS	f:~
    '>W-(v
    kelf jF>pV(a",ke:=_h*k< x!&JUݩ
    e KMr=c*cKe^ `ʺ22olHz  *# $ $uؠrhR*LjTG8Jv:z+rjH*LhE<<M
    (|n: g1bp/kL)Ds"g6b.7,zV9f0~	Fm\td~E`(Գ̨.W)Jh)Glkhp֊>(OZ<&"t֐vhs(|x`xGw4"$jiD@-"Jjr#mRSo(S[gs`w3g*Jl	pgy]9lr'"R_I՘zэ)_d)Etrhtx)*|pDN 
    ,I)A`Ӯgr
    NNa'Sg`g(gXv)gPkgIgHح*g@g8(PЉm.NvTug R؆_W;U8N[f!hڸvp?A
    pBdst&*)VLԤH2"
    극(hL *~Ym*Hz˯hlpTg}g
    76!:SԖƫlϰӶ Lf28*.*7:&k&Nvæ8q֔7` OajL
    v*ZNQ&HzZѩ^tZ*}lsT!lVÆJMrJҚLOD
    L$
    {TFN. r"@ A B
    .w>A`&<0`&$IVJVEC|c1jBkbΦ_ц|$,#JSW:$	B*wbS3s-1( Ѕcx$ٰK"J BhnpJY.HJkڐr
    &>sWH&*gW?.$HHzz:Gxpx,
    C
    &P&Y]0HBBt-WNjOv́jFpn2#TL=/
    /՗/B?/j"OE"<`G%[0U:;4uznD+- @Ĉe".~<q@fbTo#ZjAP~zFeDv$	g./:kTAV _~	8X\&Jl'L.
    '+=5ULf*.x" Ep8rWaݸ "KtD"1`IB)T{76
    e'kt04"K}]1$	cə;>SX`>J&*tr[TYxg.devicɜsr*!]]!nUfNaHBSPm@b,!EqPqw2h ilX?	0|,Wp:S2]NLTGzבLQ (
    }.2T	`^L+$dv.̄Jklʲ':[i#V+dV^A#JBЇ->&eZ]Ǻ%Ϊn|JS˺H&ԃ2^(*lfd(j*Ct\<ӾpaD
    $S?c.PC(*&D/"BRgn8,$?њ2CJiMu)E=j,ZϤ7h$ȰarȖ1WdE Cs&@"~YJf
    $F|,
    abUgj	!*lF/"FF$?m(#G8Cހ3|O擢1PF)t"dd6ؘd.;ƢYo ѯvN0ŪNI/HUqN5Z=03!	|p I28"EHzkINFd/!n&|J7t)DܲvǙ,$@t8&E7n'R2|QIBT]9 _zaFJg,HhhkhPfLTR&.$g"B~f"$HI$xOBBFCM3,A7\x
    ;jv eXџTMF{0 cPf&{v./GAA5F:D  	@cD"	s`u@mr9ɖ025V=փA~$Frmv~$ID\VhtmD;T,T8BXLe0ax\E+Ue
    WNT3 9f>87OSBX<İBWB۠ag__00tJvf,$~@W$>6gQ"c*,uF… ,`F€\..@UejdݬT,`8?R[EA4f)BF5&e; o8EA4BbC|Jg/>:O0wgb(
    AtbNЀ/)N`\D{vUG'HW"*2DVhzk3#RltPBX0ѭJ)S "le؉  -\$H#QD
    _ToSX\`&d)Xu^ y-csMdX^	+	4+EHO(Ao#ve<af)@,J#4*aT0aB44a0B#8 Ke jvfa<|8VHH~%`EW l͹?OB/H3vDТ ],ێ~	 w)7vg>ɌfjJg/B`ȅ[sSrUd{FT@`,	(F& D."`&I&CȮvhoLrhЀЈx@`.H%b ./w"Rf0Nܖ$/IZV P/$*o"r3WJi.~  _J
    g^ҀgE $DSmBUS&ڭ"؁`@"^ځ"dө5"FӶKejCW&"|叭Ǭ ?5gEžSg\F몧zS=ꩠ7O|SAglvUUɈX`Y`gk%q#h#hIST-㈷|#B0]j$$s1"1)$qhwӲ%So숾JgSկ~gUIE+`XΈ;j‘K.Wp_9%Б;ԩ}ғ&, Z"[\eP 2x:K# Y9(EYJ4k$ bdXX(FYǂHb"c kLVWOdY" E0B="g(-1 0kQ4Pz&&  KYfB Cq^Jish\r{<r,a6$aBfa*e`YaaS<Nu6sQ]HAZSU(%z(d׀f4#fHB~E(&
    Ddb
    ւn1Be}Ѽ`y]̦v/.	g`$GGya(,Gh Qֆb.`ޖ$$K&E,ad`L.d.e*Al23d"M2I`p3)J]žp4Al.=p5`p6'Db[$Ip?`p:`JBp@`pA`Ў,Pb>;lpzx..T6!ߨxt,@l~Hxҥ%7f
    .
    fzUCw.JaJv~4hbu]Ҙ6a^ch4N>Hށ$WcakL#&`Ya8`1dag(H,TmÂ꾂lG
    U`4?IyqLnJ4S*FtR,#ڈFQx#4jF_C.ObV\މ$$k~>H*.O^SGQR|>
    @MbB,BWITT=>1,Jw>H҇ AKDEߌ&&F0c4RQ~	ߒG	bGIfnIV2EJgRۑ`cBv^0(kT`<'HL1S 
    4Xͭ cX׹#8ӌf4$%ԗl.wg&>
    XGdRT/	ͬ"2}"_:	Ю.qWq+!2 ,hE`TnRFAjf
    żEZ]`Fiw`'ۥ`ElV|`G|V|`"q"b
    Eɪ
    S8mGE6<kP0M^#ؐԹ`Ez0DT\;	p JAdWDLTMpdĢjYQ8~zbd4S ^^fUW]*J,"D*ڪd
    E6cLJjIDAQg"ʑN@
    AX9`GcY`f,&F ;f
    $ɝ*̰fNPkp˶p&Z֔p'p({JB",P-UKA_ O6decrunchV~e+14_E1ׂB:37nl shiIMP!6ATN!tRNC:حg.TPWMg&TCrM![mm2Y_2g}I Q70qz1&H*E"2^Y$F g46qW@3)@y)IyѬoF0_`d	r^r Ǭt;pLke*|xT	S
    62=p㵵 ~:
    6Y_Pa\ج0(]pHh<fGqE+7ݖ1:$l7Q~_Ĩ+,&Az$jԤ!{8HFVK^#rSD`.JBDCx6%n(S@kےg=Ƶye)Xd0FXf|<l$c~Yc<=9/m*S>OPtr^8SBk9B{CFirNYX=Up;U.{8,񰂲f<zmSE0*HE>SGEVsbzn0AX|E"|KnSF1FRԀRWfLnAF<^P]農F([@4f}&
    UYrW|`
    pu^Aʼ[&WP7PZܑw+rtk5Xahb&HN;
    `(,y"ly`
    "a.REQa4A.HJGfAg^6f QdˑDd@z/_>d,rBE;HtjFBS@a(UKAgEVƘ3@0"8eƈdٓI̅ad'BFR@;\gHSAaVsFOLAa; /cq paj46+aW3'H{*Bprޖd
    
    <Yw4l,trtD:.0b`0UDUF{LqRzgF]TF۠l`lREdS;zʬdenJFfRAؐMdCƞv`<$ec@&Vedgz|l,d~G*dRy(dg4PE`5O e`fΪUЭjUޒifϘfru=Ly".&H,	X$K!<$kSAR{ڜ9x`횃
    Lo^H"qkJg#"d˳#ddlT=[D4Ϯ#g:<Oa\-{xxej
    
    xx#z2gO;jP5zX#bBSfE$E0}A4pj+~0 v=ۅ'RJ"SA
    
    #;w(OUnvEnйre0R`%CVC`$H&DPp@v0xc4zeg(~`JGTGi¼.`f yȮ!#og%($/Q03k$X&H;&l#>","HFSGvBEe~0/"H`iEdtQGlaP2)*݆n9qNxr],er Al
    t@	sf%[yr`@wˈx`"A8!*"*41Sd@]ߨxxDI,mSDnE	t `&_]rt`Nq<4< BALd |WmfdHz,}A~tXk~GzG	C.WGGbSExtRD2Bo2p@l^G0@R:ՠtH@6W
    'ԉt7G'pBXt8}z21D@hI*A0BT
    UDG:BF &q;QFt &T~Ay[e~^jUdk>A80~j(J]p$EpJ"R"&HCe2`g>4^`%#<wurNql`ȳyBly ieh:c`?
    s&zx
    "HD nlyIbY"29@CK"n	9 ]gLpb=0,ȰJR)෽Wv.d^-dT/W]X7$e򶖥dLn~{  &_'UuzeE3CSDD$`8a7o޼¾yͲ7oަy斒͛7o޼~yzvrn7jofby^ZVRN$Id: resload.asm 17.5363 2013/12 0 ݁:33:04 wepl Expc$ Codew:68030
    NqG"0ba(*.1.a
    .B| :G0K!<%jg&&!f1)5"d/5&*0$꒴t6X 5:|m#"U3
    /h?[
    :_@:U@o";B0D,"-40A]DF/ zvg̸!huuHs!_s8 C!@Fn1Yu!YsS!WsTa~(.Ep9uNqNh )Hs)Os,GgffNzr	~FVyy"<^𚀿e	c*$,ԁeec?g9Kh,`bX2%
    AXfJJq_J@j`<f4shDO.8)709AfFnªJ,vkY94SBp0,u) l h3L,,s#	gXVs8prta1JfEu0NWB"Ag/g\>rg:..W/fo 2T
    g
    ~so$'~qĉ
    gp<	^g 'CфgK<tYuVbg6Ȏe<!Exd&U8gg B<g'Hz CYX«VJfNuL^GuN50f <b"<#O|0|cǀIW"gr8k*Htl~fmĴ~
    sL@~Pa:~|FH,uł] Las[s@0(JFNqm@f;QvL8J`Pkf2pЬsdDc~.G[$y@~
    bkCVdIR.jV. eH$d$b`2Q{!sebb`*Gg#eedjb/$E$;H?>AP )Or_r7!̜o@Qv2As1|GL"l!I3C@H!lP!o"t,Kjp@NO
    0/Щ
    4Hц|![k 	5\"LPreBpdl$lfU{(&8e"#NDDø`PwTB(tJgUE"MBh!. B"y&o**+*,-7.o01lD2P3f45Û68>:5#<z>NPB7FoGHI-f <̣$|ݵƥ6gpkcareXy3a\g:8",g"Aܨ.K5ETta6Dd lTg8bTe~ 
    3("$&*t.`HT3fo2fH瀀`Rs\LQaԽux,lN8,TAj)@sLcT=>'?x>!iAl /	Qg$?|/@?/AL~3>odߨg9bf?9W31*TJ59EkcJif68CA GVEp2ACf*@*g$,gF0g2gidXgC^g7&T@KfC./64g0g|ƚ|֜|֞|&L22Zf""7h7|'L#㒼+GgfJ'5Jf&LT]Agve1#fp`
    |g| O )pxz&Kg$$B	dE!
    "Dgv]el(-gd+g4
    *hg,ă/];g`( D(
    ` E[*
    >`{eP>B")Cu)Du)Euѷ,8f
     ,
    9lu֣ٳT`bp<`Np`Fp)G`>o`6yp`.p`*p0`&p`"p/znhN{`p)`p`p`
    p=`p`p,UPvc9yt&yMtCt_RH]љ|,Td_V2CNt=#4$ & R* usd"g"lssXts\s`tЧe$l(>A2)@(*?!]\[.l: 
    "@ZB"ļ_gkn=o
    D;҂&	(wքJo =f`Ygn6g\ D"CN}LS)Hu6+ZX!`Z̃쌔)Iu)G9L|6kv,CݵGtl>,FgJtv0)]i'@H@cSCg4eڕ~ld5pI2M Q@QY3|3{wpr(	AC0MKnQA $Qm 9`g=ENe@/J8+
    g2#Q	f
    Cg
    QQ8{2
    p.
    	L"k-e--d#!ZHVVmDx"`MXUk5pcG,]"DM-K*6$gѫf;3c2)Aj0<*l}kl	]xG޷Q8zhTf:ZTBnAH(#H#|>@J@AXPJ9!2}k"ǗW̓g4`Jg 1g8Rf0ߪ-Bt$}(`A1$35@%B`
    @F';cufn*B^,
    \+Xs*e`4*NZQKf
    p'NBL%J|{e|_|NH%b`s`rNz%pN{XDz +;N|8q|*?dTdGhF'llN8qppZQ%@@ k`OD.hD;̈dPPAfk3NOOgPJUXX5`f5HH2`t3&ft dg1P#<,Sf *,CÙe%,"˘̲%h<i kSDPqPT*+.L`cFQ0+cFgFwv@.}Jg8Ai(Htr3Ap1 TPv@fTAvA|A Qv#ly,2f3c~.`#2!#|Zb gI@AjNW.d2+AZ3rHP*iA];scthiLzMn
     1sT`( (oЛOH@@1ʘ	hŸD
    hM2
    xC"wpáAOƀ!"DL`w(0+@~x#.ݖprA@1#SPHQ
    Wx߲ѷQ
    +f}\{P/9tpLf`Ak1Z5ʚB[0˫vrg6RB1B"(Adf	[ۚf`2fpC("<1+Ҍ0gӱ`b<$҉׃Fkk,`(>_J$<a	.B BHB strings.i 1.39/06/24 23:1\31 jah{e"7crF=-WX+fu$F0eV9bPf~,ІT(`*?+`"a2fW`FAeFbP7鈽nSJgDLc
    koSJfSR
    g
    fB!Qaa}Aqwoboth_misc.s 16.426707/05/30Š1:}d
    qgPr$eD"	+f52
    Dg:}U2S@"cQLjA
    0H20ig[9MtCFH61@Sf/6f_excѰtionoX盬71]^18g50:36{%3&J,rurn!grDXC)C0<vg('=!5B|ÚfC.poȭp7aM\)@1AiA11tЎ@BlrQrB%Pxyv@Nq֌B J}.cf*cɿN*j4 {`ɛZ"@PYCٽ|oZR$DkP6)g8wk(zGf$ć`ؾw**d\Je̸|bJܐNsΓ S\^wx0PDDnHs T$ 8Ng"eJ{F4eMd
    Q/oe^n"kɚ e60010
    feH7e l$eô`Ӥd3>?^5c$PJ/0,rg4Crg\S@f`$0,?|+SlC`"`2s *6ڵE
    P3)H1ru,p
    .2<@0/HFth*R@3)s{SfL̍KUBGaKTNsYȲY6LC6Nu*Muޱ/90gXcFf1srftaF0f(HJgp0*96u)nsT9Wu`p[m!uu/W@r&wPrUp!Yx8ol_9ؑ|<Ӝ'ςzs¢'s>,Ox'gpwF_HE>0<FN@@gDdgB@w@:g<"w` sbBik7cg(d#gʈ@gF]wL82X`\"XC``R|NjTNb`DT`>USU5.U!(ظ<#fYpY"7屏:{HH2</HR}V1Ns"_l|'|?N.filecache389k44/22h:54kmaster.library05&$ae
    Hzb. HA21n4&@`s 0$Ha4f?HAn9pJj P gFhf&JCll6܍JR<,nuѨ h2Gx77.n83O10 PnϘ#9:27|#0
    ɎtJgptR0(l{sC gb$"CDXJ2(r2-Qj _ofRfJ?JkA(` 
    "	lȨ8`-'2$H Jad&ӊfv'p=>u2lgrQd.`$.B2-4?gp;D ̨<dĞY6'.xr; ia"M GJP&`
     K<`Lzm,[r"O$.uQ]zT'oyAC7ftx'&59(eY'|WHFCzr
    2 3MF6$H''gA"$
    G^4,$hك'9+F>(6tb@ rB-T&@j Ki$&ְ~4'.e0]QXPKF̠Ծ=Q`.)h((khokI fpCY)@Ÿ0B*@f+D$B1HseyXS/lyp0-]uAb/qHԪt_Ƒշ OAoЍ.B$M"MKH fJ`&!xS."WJ_PtLlZ=]'lK"|;V] `"H`x?Ft؛P' @=Vmu~77\oc;8/Jjpbp43CZ!,
    ,YsE#g2mOg",dSF$B"2'Ff`AA"0yHCЬ
    e$NSN.B13N{g~`xFp3!`>MM
    
    II		m -i;)=51462/+8:8Ś
    <.f/,
    `>5O9@
    |ogLNa
    <&`9Edw<VC
    Hp"$J.0ݴ|@@@?FL#xeH$Hl%F|Rual?/P?<'}v0r$/Ԙ a"=ģG.ksJ./[:s..?)@
    @&*'z`0L`iDpXe ,~~9?"D:Yx=l
    0C'X0"5B 1CMBy&,}eMzheAÿ#jCkvbrZ209rPj?3 00:25:030<R>,6co$SBjԌf!=lG)KAtCE"ȵfdCdp1Hzb"7W@g0Sj'_3fh̘l1cpƌtsxK+g$p"o~.<l4dk'Hl,RDY+NPR(DW(V	֔(+XJ,z2B1&gXF1Lb%1b4Ĉ(e*%Z	0bcde#,J4b26P
    dGJfQp8wx=5QO@tpoZ&pdlGgAWp+"pp`lq0<.p`Fhzp`$<q
    g
    BTp z"^1!I1F/<(Hgso~ @)PsfN.4&㙌dr2Ye%1 (hЉ_裁yYMbg2nH@xXd[4l̢gΞUg)Û.2*=D/@?loLFXNuu5/iϱf
    (MM7fafFd@Hha,#Fg(f/h]sa62]
    Xf^ep-#a`:ͼp>&xPOyEd\`Et*"҇B*Z4#<V2;`݂dp<<zg@ (."@ce"O
    ԇ`(	N0 Hxրt4|Nj#JE(b3F#
    EG M=n :SQ:Iڧ*Ep1$W&h(&Q
    Fߕao՛QS@`flco XJ^B\À;GQzبG/JzԠ61g~Fh=j(P`T(߻,8z׈06$1,w[ALH=?3/K#e&d j-]+iFfP5_ dꞻ[Ur.-r!HC)Y4pz`J{<3S6fQ3@w\f:(Es`oDdԙ*3V2XA5,dfzWxyioߙ48[0:4}[Disk] crc=%lxdl2t=$%7|size556ldp
    OfoffsetA&F&Readjnam%s}
    Dec]<packedOI]}rWrite]8xpoG#Len]o8RD]!ـListFil+buf	l0msrExine?5typ92?!6Next] oDeYCpcx#؈i`>$loSRfL5jFΧ|jLVIx9@j0RR<EpAd"*Pp w-nLum"E<s~&(,8"*`"$͊>,f;|nfSf.~"9 3[D$xE.KA[)g
    x2Fz-L>|
    ;!#\:~
    '>(Skݸf I	Ц|(ےc",ܬ:7ت*kLJH 5xG&JNWURr`e KHz$*%"Jz`
    cQb-e ߯ U ! ,?e<r*N+պ9S9?I.W:zR9On*.lʁ
    B
    ep #qh$R|Gj`
    x1b+k~)Ds"g7C-ج̺b~	zhd~EU`x46~./)Jh)Gl/pLּ}Xp<>k&"t:bW(|x`xGw4"$18ĞD2@c7"JjT9(=RSoةSSWgs`g3TJl	pg9lč+צ"J:tQ})_d)Et24x)E|pu> Y3LR)A`
    Nޢd'Sg`(gXv)gPIgHv*g@k'g8PǚrNaTug 'RrW;a'U8;[fb,!h;\p?A
    pBst*ږ-_3'ɤz"T(^=B*{f\Hz]~YhlkpҤ҆%Wgfmg|
    gh~Tuƫlʟa'rL:-8P**1k&vÓ2.Ξpǡ` Oap2~iBA*
    *f,KPżѯQ5UtK7*m[LlsT`b5lpJ|M+q	r_?ǸZ!
    GNG軥rpA
    %4nWÌ:Nrq吙"@ A BepIwQ#߇ыqmn`y6_&$IX{rVJ+E=C|xq7j]5qѲk$`\J:#	*<Ra8a0 Ѕcx$k K"J HzT<BhpJ׬=lJk +ucv=&R*%)3?.$H`tGxp(
    C˝.TDX0HB>BQt>
    .i̬j6OWSx0?L/
    /՗/	?/^/j"O
    `G.-"R'e
    Z_ϢgpD6b-H @ 5-.~<bjP@f͊=o#jAx~,F>9lv$	g./h^#zy~ _~	``Y6@&JUa8YoM$f*36x+ Ep8r֍- "KgD9#`ƥ]B)AG
    Id6j
    @'kp0t7eَKۉ$A	L5/>X|b`3Rtrb}.devicef7*غ񶺼uyHTҤfT
    kHȡ[$4 @oP=b,!EgP2h bC*
    H|gqpzI\~
    ߺlQz (
    2K`/+sI~Gx}9ȚJkW\Iԭ=ҥPmWz;Rojhz^{޴_J @֚Їw>eXޑ.ڹA.[|R$4
    2(Z|q7pI/j*!Θ{.K@qajD^$WWTC(ݚij&cB/"BR
    gh\r8قMt2CcJiv)3B]֌erM:ʄD!>LȲ+1.~ YaΜ@/"@}fR[$F6 ?
    abUč	C*\o"FOJ$UO
    (#G#ހ3|ĬRTҌF)`" Kd6Id.ꭳo ѯzN0j=^!Nʷg	|p# I <v>bt"E,?tI@
    Xs|_+t)DF>#OU$@t8&Ek'R3|f$B*ܹ2c2 _zLJg.,THBhehhyP?f qа$g"B8Ff"$HK$vVx"Bp*kFL3,KFxlOjv eXeӟvPDTxOF'0 /|f&./hGtP^a<k,D
    	@KÈ"/`1axh90,25rEb.\p}K~$Fņ~$xt­PH\hބcELn0(0axE+^Cw@JWpp0(<nLx00 m\P$BFiWBg0~0r~Jvf,$Щ3$
    ҸgGM*,uF… ,`F€\.pld Uedf)	pgazAFШmФ],á;.K-\O
    Q
    
    )BF$;LdZܬ9	q(ܔ;!YDKj.QI1(A(xש-qD?BqyC|JgŞ€Ngb0:3kbNЀҷ fN`\v25i|S&,4<DXlͬRltj#BX0OAW-0t `-le  ɉ-S$H8R[D}
    TGXK\}W^`|d>2)Xucx?2sjd5r{ia _XUȨ}4xUH(9eap)@,`Pa00<=ra4,1 Twc^a48BlDbv_r8a/<($3VIfxH_$Ja[)HqJ)Iqzz|Joy ׀HfT<7hT
    \F\eDpr``Bxru$8&WE\Uff`p;gͼ
    J"A2	Ոp"|1t;?$4̌
    hnuGT#I$>H(zv}()eE'shN<0a);&"i`f5GCך{svũwy7e|ć	lPROGDIR:WHDL`rISTt`t`t7
    ~%yk(0H@XDqe1$r~bNcr[z6ejg	7P7CZ׬	&A~.C91 0,HN{7@<RX	`L1b~SCkV8fj@fBJ2LIHqp&<jľ4
    5pLhYgZ&ٲp #9¤~_OB</Hv[uy ?Cm~	 Q+jg>+`;ufJg/`PS.rUd^%X`,	(& Dm."`&I&O#C/#ػv2ELЀr@`.(JBb# ./wr,EffT$-Z$/IժV PP$*m1_~">%Jf`  _J+gc3Ҁ|V $Ԣ4SPSU.S"؁` "֑ځ"1өj"Fl.eT.]5n&"|右6 ?VahWKNg\IOS=T=NQ<gl]2"X`Y`pg*kb,[#h#hUTw|=B`0tjk$$($"Tc"1S$qhӲ]SU\p숾JgS/-~gUe+`Xoq%3²^.Wp@NɉԹ//&Y;l, Z"[s̳eP 2xgo# Y&YfrkfH$ #XXIf	ǎb"c ktC$ȫW%\ZY" 0.B{"]g(b QWP&g&lD ʀ KYfB xCJi;s(\բZrqr,a6$afa*e$٬aa|RNu(m(NHA2Uȶ"0tYzш(n8|!RB64YfHBE(&
    Dia$dTiւn-5b8ߒ&y`b^v/.	g`$GʳGm{a(,Gh8 Qֆb.`ޖ$$K&9o,ad`'.Ld.e*{d"2,`p3)Jp4Kp5`p6	cz[$Ip?`p:`Ju{p@`pA`IPb>;濪1p+xxe4Dnj.Zl6d|p0]7f
    .
    oFfznUefJaJl4
    Hu]L6akV4N>Hށ$a:kĹ`Y1a&`u1fayg(H[Tm
    꾂lkܑUŚ`45'rq)LMJSbDξReD4AĚ$.n"e.jAdvxމ$Y(~>E48O(VSGQr|>`hF/8B4Fy$B9F0X9fBR;BTT9>cXJvH҇ AG039ٺJBch$..ߒpthV20ؕJgRc`TuvfyVB`<Ov%f:H35o 
    4X%r cX?N$%3Xg&>mGdQ	;"2"_g7и=K\V܇ '2 ,{3,`LrYL4RF{	E
    ++`}^`î`EW|`/>~^`}Ec
    Sq,ъE6<5˷E癵{A6wv0+n#?O]+k	p J?CoWDLT<pڰja *^A]l{vR=<g<;vL"D*ڪU
    &cLlJjI `g">@
    A`ԕGc>`{f,&FBvof@`D`fWwp%`p&p'Rp(6vB",P>Aپ \<=decruncho.o19^4:37G˛ IMP!6ATN!.}RNCg.TPWMg&TCrM!pm22gQ 0qf&H" 7ÉgJ465nlx@uS)@y)IyѬy0I jb`O^¬E^RTы;X`)d)\d``'1pP`xGupiDPG76E+
    |$l;~<^HFAzBElƤ{{8qBrSD`	`6@DCV4J&D&S@kU$K.ȵyeYB
    d0FXfv<l~|g[=mx&>@trkSBk9B{C5riYAX kp|{8,<f<zmSE0*HE>SGEVsbuzn0Amq8E|[nSF1FjԀRR6rfL+.ߥ&HfUX(,y"ly`
    "a.RE1aIVA.HJGfAy. Qd|zaDd@zR>d,rBE;HtjFBS@a(U6xJAgEVoVp@0"c̸gndn5adO&BFR@;\gHSAaVFпOjAahpa6aWH{*BOprE0ހ
    f
    )|F4vODcC7(xg`0DFULRzn(gFYTF`lHER;dSz1ʮd
    enJFfRM^ANvMd1`cOd!xe /eVdgz|,d*dR>7(dg4PE`/ جe`VЪUҭ޲dfZ;sfʬ~Ly".&H,	X$K!?N$@FkSWux`{fq
    LonH]uJg#
    Ed,#ddTsD4#J:'\PKxxU
    xB4x0z2ln+*+ABewd;jPŘzX#b<BSfEn$E0A~4p܌0c`ϰۅRJ"Sby
    
    #(m7wvcYrem,R7`˶CVC`$H&DPp@޼l5c4zeMg(>`tJGTG[`fƏ |fԽge6$^40$X&H2&lB#>","HFSGvOBE|C~0"H`dtQGlC+社nnbNxr~toer Al
    3@}·[-yFrx`@x`"xx٘Dϰ,mSDn	t `&hrt`NqQ4< GcBAALd ݧfoHz*sqnA~tʭ~Gz	
    nNk>VG=tSExdԍkRD2Bo2ps@:n0@"e:LH@6n͠JPBtGfBXtsz21D@hBA0BĐD:BFn*fšfFM&m`~Ȧ[e~̼U=Tdk>A80~j(p*Jh"ʌ&H~2ʶ`g>4SQr#{K5rNql`ȳyjT*Bly W2ehf8c` 
    K%'3
    ۘ"G+# gXbZ9@ˬCe""Й >LNsb׽0,[$`;d^mm[dT/֞po$!kLyW8  &_OԯpY_30af.~nG
    MS0"Hz'Q&q4KQzL*r0bUI,TQCL&Q0}0C[1V  X?[R *^jrr+1,F0Q8pst1AD6d}JL2\;"-DdE$"<?;qLf"PTd<y)J<T\=مAv=2gX\CQ?TPLYLYtIg<XCta
    ԊNjHz)_D/33NqCTǘPy1VWb	~$opC3)HE0@'OP<`p)IE8H'OX<hx)J50@'OP<`pٵZr$Obyr32Exy5O&A80(%R8ɱ(q&I(4*F,z.Gˎ`!<̕'Ixe`B OIx*O傩<%`O|<»,.$E&E$<
    pAϫ‘S PHTIA2YB
    ])FC)J38d)C;)GC()K3 EJt)HY/	3(Lo uSc"8f8MbX7M'A\"<;1c2&#
    `=vC$I:<gˊG]B2;@2hzOqdfidc~dZR?AL/ >p$bBbb6br<dapd,//	R@?@
    30cXN!0$`EaJ0 AXw
    1@rJkigPO"	9"lfyg4VINL"UwrEQe%e`cκ2(rGGr<`QZ9npe
    nc8
    *jCW9bxq;`xԊV2qb&p̕rҊ 	*v!$N2/-u2qQrI1A/'|kk.,ʃ.fj"	{!Dp5Z`T2^P`Jc"6gDotA`<2@`*q ?`1kF(tD`
    
    [=ía1,F)+gՠ<`aFk>`Fg-]`њ"n\`[`.U
    `j㣃jpu2#dҁ҉1qJ(rfE0 =R735A	r'UGo0uK!0|C( $A`*"<.9"oDy11ygY+qt!% q	2TrPb	[ -!1 UpЫeQebu1vM"rg@X`2Z1cLgR
    $h[*v58lgRCBch\P4	^b`e(f20@%*C`L0]`8(_x`"
    '84!d\%rPTc!J1p**.{0TwD
    
    "a/7ػ2/.J(0s׍9jI<EWe2<?DYB8E$\F$rd=U\PT1ODC?t0̦4gG
    *(٣an}]^d1`n1gz6 `,X\[`"1 VC"kjJAfHAYI2@nz,E-|8^H C</@4SBv&(
    C&* @g.(Pdq؁	f:dlbA؅ZؘyLJbWYkՅu*2OHYɌ`&x'5t@T2TkRf Ёfj.`ЅJk2.:'o:EWP|}2~}Qvc7c^Ur`p,sGrndr^,RydޢTuag<
    kkW\v(EcO<G]Hn{%|'mN9bXXv ī| k$=bO'ڮL8<fZ`I"(ugVB"/pA6;dK@t,dgDY/R_Arp|?hrC)UAxb;vvvu9{2rA*\f/VaLa1'zeE3CSDD$`8a7o޼¾yͲ7oަy斒͛7o޼~yzvrn7jofby^ZVRN$Id: resload.asm 17.5363 2013/12 0 ݁:33:04 wepl Expc$ Codej680
    Nq
    J"0܊(*.[
    Bl 03.!aN%j&!1)W*555/|$Ӓ6H :l<#"yWu3
    
    /hl}
    :N@:Uo@";20D,-4"A0D]/ zFvg!huuHs!_s8 C!@Fn1Yu!YsS.!WsTa(E9uNqNh f)Hs)Os,GgfNzr	~FVyy"<^e	c*$,ԁeecg?9hK`,bbXiAXfJJqBJ@j`<Ǽ4?n*shp
    ĺ
    f91fFpVJ,vk4Bp0,u) l hL+,,sȦ	gXs8prtabJfrEu0WB"An/>rg:.K/f ,fg9
    g
    ~Usoĉ$D8q
    gp<)	9g Wɐwx4a)gA<tuVUge1bwv,nY<|dxQ;YU&8gg <gHz CYX*UJfNuL&G$uNWvf <ЌX="<ȓ|<9|s1 D"U 2gF88Htl~fJ~
    sL1~DXP%~u~FH,u`W Ljss@0(=Jd)yq6t@QvLN<J9y`'kPjf2pЬsdcwdDc~.<$V@~0G
    3bE~:kCdvFR.jU.4R e$d$b`2q^r\ʄb`gHedbg/$nΎ$H?>Ap )Or!
    `Q웝As1|L"lQ!IjC@H!lP!|7"t,Kjp@NٍO
    0f
    4Hh|!-ZZgk M	\LVP]eBKpW2^_lfѪ&=O8e"#'"OZYa\FPuTB(O]Jg*b"KBh!h B"<E&*7+,-͛.07Y162P34568\B:<=>'BʛFG7oHIf <у$|Z6gp5Dcar^a\kg:yt",g"AnT"*a6w"d2h YTg8dT2Mj 
    V("$&*S:O.`HRf7fH瀀`Rs\LΨasx,lN8,Tj)@sLcPڂv=?>.!۠k /	˨~Tg$?|/@?/AL~>7oTgf?9W3*TJݜѵxxxxxxױJ\f6x!*A G+E4p2A!f*@*g$H,g#0g2g4Xg!^g7T@%fC.y6Ig0g>c>k>k>|&Lis22Lf"ƀ"v|7h
    7|HU'GqI^+gfJq%߂x3&gA#Sfp` |tg| O ᔿpxz&%gy!	"DVȔ
    Y"ۀgv2(gd+g4y*y4g,^_
    όg`( DILd(
    ` Eڭ*
    >`^2PB")Cu)Du)Eu[[f
     ,9luQYT`bp<`Np`Fp)GZ`>`6<p`.p`*p0`&p`"p/VhN{`p)`p`p`
    p=`p`p,*Pv1j9yUt&y&tCt_
    HL|,TYuYd/+2NsWtF$ & * :esdgZlssXF:s\s`C:xSSffe$l(QAF)@e*?]D\@T[.lɄ
    5:
    "@ ZB"_gkn=o
    D;҂&	(քwJo f=n`Yg6g\ D"C}NL6S)Hu+ZX!`Z)Iu)G9L|6kv,CݵGtl>,F]gJtv0)'i@H@cSCg4e~d5lpI2 MQ@QЖY3|Ł3{pr(	ACw0M峝KnAQ $Qm 9`g=ENe@J/8+g
    2#Q	ɿf
    Cg
    QQ8{
    p.
    2	L"-ke--d!#ZVHVmDx"`MXUk5pcG,"DM-K]*6$gf;3c2)ڧAj0<*l}kl	]xGQŷ8zhTf:ZTBAnH(#H>#|J@@9AXPJ!2}k"Wg4`Jg ͻg81Rf0ߪ-Bt$}(`A$15@3%B`
    @;F'cufn*Bd,N,
    F4\+*b`M*NVԄkf
    p'BLvFJ|^|l|HvFbed``rNz%6pN{2z +F`'|N|8dd'h?ĉll'Npp8%V@ k;P`OD./Ds&5PP3śN8qOOgP,RXXoiͯA`ffG
    HfH`2tf$bt3 37d2igc:ϛ,Ti *,pfeI692f~7ls%h<k;DPcP2*m+甃˃3`Qs0+F?`gF@]KJg8AiJ/Rtr3Ap1 *=T]@fTA];A|A Q.#lf^+,*3.`#uH#|Hgҵ@Ad2+A֌HP8*zbrPaלmع=hik[.h졣(
    l (fSH@@2	Z'Ao`'{el'
    $D
    "<pp>oГh1`y0"DL`w(0+@ވKprA@'1TPHQnxdmQfA_W.^P/01\/f`A|`1hB򪝜g6RB1B"((AdfspBf`YpC΅t("<ʲҌ0gӱ`2҉jjmmnn"noo&Bv>T`Vm|mnfnoo0lS$<Aa	.B BHB &#;strings.i 1.3O9/06/24 23:131 jah2Hl"ؽrQ-W"V+f|$u"0eV9bP,І`O``"daf-W`Ae2TFb7}SJgDLsoSJfSRZx
    g
    åfB!x]TXX_hӇoboth_misc.s 16.426707/05/30Š1:G}d
    qgPr$eD"	kf7
    Dg:}U2S@"cQjA
    0H܌30qgc9MtCFH61@Sf/6f_excѰtionoX71]^18g50:36{'3&J,ryrn!grDX
    C)C0<vg('=#UB|ǚfC.poȭp7aMv R)@1AjAD#6aBlrQrBsP7!^;(Nq5B bf*X* `gV"@PP3Ü|opZ+P^g8+m(zƜGfĢg'`؇nx%*\dJe|bJɐNsN \Sx0PDDȈxH T. 8Ng"eJG4Ҥed
    Q//d̟^n"kȚ ne60010
    fHee l$e`Ӽd3?>^5c/$PJ,0,rg4Crg\S@f`$0?|+Sl`"C2`sτs!*6E
    P3gx)H1r̀,Հp7<@0/HFm*R@3ƭ){SzfLKUGBKaTNs	ɲo6H6Nu*uM/90gXcfr1srfuPw0&(HJp}0*69nu)sT9Wu`|p!mu/W5@r&7PrUp֊!Yx8o_9ؑ|<Ӝ'zs's>,Ox'gpwFH_Ed>0<FN@@gDuugB@@:sg<"w` Bik7cdg(gOʈ@gF]7L82X`\"XC``RNjTNb`DT|`>USUք.U5(!<#fYpY"7:{HH2</H}R1Ns"_V|'lM|?N.filecache389k4/22h:54kmaster.library0/f#Hae
    zb.n HA214@`9d 0$Ha43?HAp{5 P gFhf&JCyG6c6˘X{fVJFRy,:4Ѩ <7n83'10ÏagL9:270r
    u*tJgptR0(m9[C gb$"CX
    fJ2(r2V( Ϸ̰fRfJJkA(` 
    "	e6dT`i'2$H Jad&Ҁfvp):R2veg(d.`$.B2ޖ4prD Ȩ<)3Ub6,.r; SYa" GJ~xP&RӋ`
     K<`oJLz,˶r"O$zyT'o׼ACf~tx'îĂ_DBԐܲ'|WHFCz,^N @INz0t6$H}gA"$
    #4/l6Xfh3WlGF(6tbo! rxBxU&@N Kе$&4?ְ?4xe0.3XPKF(fPQ0)h(3 tfpCW])@#q*@`F+D.$BXHs&yXS/Ȗp0-Gu4b/qH߉Ԭte|_} O֘.B$M"MdH fJ`j&!7."uuJ+K'MLlE'lk"ķc `"H`ʆ
    b`9`ԋtmJ
    u @<cujmug77&:&c8]bNJjp莁bpL8;ZC!U_,
    ,5E8ig2tR",dSF$B"2'hif`A$A{"0H=Ь}e$<N3N{܅v`xFp8S`(MM
    
    II		m@-i)ymm5146L2/8m8#m|Zହ
    <.1f/,,S
    `s9@
    |zkgLvjNa
    <`Ed~yVC
    Hp"$ȣ0M|@@@?FrQfH1AH"VF|\/u?/?<'g'G0M/a"C<zDs6pהry922)@
    @nrrRq`Àd`iMDpU( ,a'B"Dx/.x
    00tҍ0"YB 3$Ԟ'k,W֤VA6a7<vbr\209%vN3 00:25:037:0<5>,61F2BF)frЃM-/lG)KMA~CE"ȵfCdFapQHz+"ߋ,@g0Rt'_Č3hfl̘1pct%xfWg3.p"\xl4d.'HڪY4RV.D\((Q*	(QrWb(,en%7A,cMgX1bLĈaK0b4S(e*K	`ceG6hΑbe6bPpndy͔QGpp8?x~d@O@έp1Z_pTE3΂}wpDry3pǙp`lP0<y]p`Fx[yzp`$<&g
    J
    Tp z"c!I1&}3^n<(H0Y^, @)PsS./il.L3r2e(Jr4 (ьЉ/G8,1Fge3H@Xͷd:wlEcgݫNULJ7w.2o	2ǀh/@rGmoLFXNuΆ)M9if
    (7fafFd@Hh<,!g(f/hkna6Cf
     f^
    p-va`Xp>PO/d;`E*NPS+B*ftɪ_``ep͂^L  ("@el"1iw0z`(! Hqx|Nj#JEE,?3j#1
    EmعG M{d>::޷:S;*ޖEp{<$W~t[&h[֗(&Qa_7
    |3S@`o JLk}`V=jP/])pSԻF=`ߨGh(
    `]`T{(7,U8ѻ0F$=,n~5wg
    /ve&d 3Rk?f_Pu_CꞜpbj@n%En#HC[^3%K|4pz`J<fZfQ3N2:(EN2}`5U13""":Bek`o+L0LO69io;s48w{0Y:4/[Disk] crc=%Z\lx3d-_t=$%7size56ldoffset>Read_
    Xnam%sDec]packed72O)]\OWrite].A>p@Gm$Len]-G*D]?ListFilpbuf!lms:0!rExTVine&Gtyp2;'<fNext] 
    De[6kphx}azDQh`m$lRfLQ&/U>Lد;)x9@j0RR;:G<EpAd"p …9G[n"E<?~&(,8"-*`Q"$]l,f|fSf.~" 3eDHx
    n.Ĺrg
    x2Fzr9:~p>*(5%l,kލf Іɸ2|(9",:|3؊*kLJeH w&JtUU2*e KHz$x*D"J@?ռ`ʶȃvbm\  _U  ̒KTVC+*紴r^3r%:z+n*9ᢩLx
    BPP >B6jr#`5Bk^)Ds"gB7VVAf]B~	F=\d~E
    4`gQ1ލ.r)Jh)Glp֜hZ
    7"s<&:"t#vh(|x`xGw4"$CiD,@.;}"JjMRSoؔS?ugs`g0MJl	pg.9l-J\>~"]/CժE})_d)Et.Cx)sX|p7j> x0$)Ah`M
    Nޞ'Sg`ag(gXح)gPIgHa*g@vg89P[+NaTug vR9[W;vU8[f)!hp?A
    pBA<G**?Զ-Lz"Hk.()B*'lV<HzhlvYkpIKf^rgog
    wHLUꦷlƿȶ\.L3286P*k&1:vo춉w*` Oapg"t*
    j,FTUsYt5	ۋȽtS*O@mlsT!VlpJMrҦ1=|r
    xt[*TJ
    v9̨N#冗9]]"@ A B7u5}xwwƯG``j&$I5G/gJŰEbC|Zn}£5XgђOVɥJ<y1:~	*#fY	wn Ѕcx$vp K"J HzKBhS/pJqC}lJk`RQ'>tsWH&*M*y?.$H-`Gxp‡:#=_.v'Z\Z0HBBtVpS-tdfj5{EGF3e/
    /՗/JH?/j"OQx`GiJ=m,Um"ς=PD-Fb @)bla-.~<S@fjZoQb#lAX~,FLv$	g./UeV;^ _~	˲ &J .8ҷ
    f*Fzx Ep8r~Ubƀ "KD?`ĮB)F$6^5
     JN'k]0:aK$ 	A&\š7>`b,a`Ln2trW
    Ͼ.device΃*l]l]^ܺ<TfTYε@H׏4 @7b,!EPo2h !Ҫe|۳8ip<b?߰H{d( (
    rK`/+sI~Gx}9T̆JkW\Iʴ=ҥPmWz;Roj^z^{ު_J @֚Ї>e"Yޑ.ڹA$[|R˶$*
    2(Z|q7pI/^j*!{nK@qaDj$WWTłC(ݨij&cBR/"B
    g\r8Mt2CcJiv)3B]LW:ho!dȬar]Ȓl1. 
    s^0@"*
    f8UR$F
    ab~&n	v*b~"FR$~j(#Gހ3|X!ffF)"Y
    d6Izd.XTqՐo ѯN߇
    !UNe4=c~	|pY I'p>gj"E?IxV|
    Xa61ypܑ}$@t8&Eg^'R6|#D%QBΕ _zLwJga@Hh*hhP|fT> $g"B1f"$H_r$xOBUFc#g]3,:7ZTxx`{b,jv eXÛZ'TxDF0 /րf&#T(D9./EG_#DfpHX@̺G~"`.Nģ9@g0ї25+s냽~$F]'f~$WXth‰B6B&+rL(0ax.ZNjSRrp	@_vcKq1'h*(gŇĠX5BLWB?gW00p#>dJvf,$N!mհg<Jdn*,uF… ,`F€\P.dd UeӦ=7dK	p?agFAomPMV{d\Nq}Ux؞@)BF;Lܤ(lo	{Qz6Poc%  \F]gY؛qYz?BC|Jgȝ`gbPtfbNЀ/@N`\&v;ej҄&,4<DXlF_92Rlt(BX0F@w Y-0' ZXl  -;$HqXVD
    TKX}>\`!}de)XuuesUȼ*ª _X1)4)H(seap)@,`pa\00\a4,1wcHa48lDbv_r"a/<($3VIfxH_Ja[)HqoM)Iquu|Joy ׀HfT<hT[A\\eDpr``Bxnrͼ$C&{򃩭W@\ըff`p;gͼJ"A2ϹԈp"|ë1ԗ;?:/Wi2
    >uDPY$(zˆ:j;4Te"sstpT'0a&"4bF`fn=s]u̱7R>-r>\PROGDIR:WHDL09W?ISTt`t`t
    
    ~%G޾Jƻ@q,DF\e{0.~c}\6~ESg&ZCe2ײ$~#C<'v1 0,Hi/7<R`L+!"R~SCkF'fS5@fH2"LiH!pDBW"4\{pL`"Lg &{̖p n&OB/H)vܢ{ lC~	 ^Vg>^m۩frJg/P`
    ~wSrUd;`m3H`,	(n Dp`&I&yCyvN
    N{LЀЗ@`.Q6b X.5/w`5-23cm$/IV Pb|$*")J0  _J_g;Ҁٳ $eDS*Srb"؁`"֌6ځ"өVc"Fefpei&"|叛 ?
    uG¾bvjg\Hz쪞zo(IglyXG`Y`gUkc#hjw#ԤhԨUTƼˈ[|B+0j^$$=!"|cʻ$qhxӲSeU숭JgSKmAK~gUY:`XDνfŒ.Wp7e"aKK&[, Z"[eP 2x[# Y[	cFYf"%\|k7$ XX!FYǂcgb"c k.tG4Y" BHg( 3QPY&<& 2 KYfB wC6Ji\کGUhrh{r,a6$abfa*eN$r6aa+%TNuu(H
    HA27U""z({)N4/fHBE(&
    D-d*1ւnxަdu`צy}rv/.	g`$GG
    a(,Gh` Qֆb.`ޖ$$K&伭;,ad`0..e*ed"Û2`p3)Jp4.=p5`p6'Djn=$Ip?`p:`Jp@`pA`
    'YoPb>;Ppfx4Dnj.Zl6d|p7f
    .
    
    	fzUeJaJ7l4u]6aV4N>Hށ${5a:1`YiLa5&`]@a^g(=ÖTmg꾂l9wdU`4͉qMJL*3sJƨSќsRъ4EP?$I.7j}7Vfxމ$2k(~>H48O"(2VSG3Qo>68%Bܜ($B/GBR!ߩBwTTI>]òJ8H҇ AEڄɞUbBƃ|NK#.1duߒ怿tFVءJgR`kT$v3SBuF`(yr+Q5Hәy 
    4Xk/ cXUXpڌ$%l.
    g&>m+GdnnOT	Yu"2ޠ"__?%\>29 ,aq``bRFO(Z
    ^`>`EvW|/`{`~`-XtE
    SdV
    E6<5*<ܵw}갹0O\=p׵E邡E+	p J`{[zWDLT%pe'oFjX1 *ĺN`ƃ!۞x,ώ"':y"D*ڪnE
    GcL2JjI;} C`g"8@*
    Ab`Gcڌ`f,&Ff0?
    Xnf,p%`p&p'p(k`lfB",PAM 'W6decrunchaϛK*1zz4:37 nIMP!.ATN!KRNCg.wTPWMg&Tl(CrM!Z=mu2?2gk` 50FY$&Hb";pgX46p^@t۫.)@y)IyѬq*0@Ğ`YR-yTyv)<#RɤR"dK`Nbp.۱@*e;)ӈPGolE
    +
    v
    |$l6~<^HFAz$<ؼg{8rSD`nl@DC74LzH&S@kUラ]سȵyeBۍ
    d0FXf<llu~=$mA*%M>ԁ7trwSBk9B{Ckr.Y҂XA3p_eU{8,x8f<zmSE0*HE>SGEVzn0A⽚Ep"|lnSF1FԀRmVfL^]K&HxZX(,y"ly`
    "a.RE&aA]HJGfA\ Qd).zaDd@z2>d,rBE;HtjFBS@a(UlNJAgEV߬@0"ǘqɐϒ~adjLBFR@;\gHSAaVOA<pax5z6+aW3'H{*B+pr'_ޗ
    
    SphrDƆNPb`0UDEFZLRzPzgFTFU`ljEdSv.bʩdenJFfR^A쀐Md=Sc`&Be@^e2dgz|,d}*dRn^(dg4PE`9 ce`YjUҫZeɴfv昌fYLΛy".&H,	X$K!$NkSϙx`f
    LܺHuJg#jdX#dd[TϭD4sW#':3O\xx
    xh^xz2z;jP#"CfhЄPzXcbyBSfE$E0A04p0Q{=ۅ'RJ"Sv
    
    CGO(v)ͻreRV`f/CVC`$H&DPp@x;kc4zen9g(|/`tJGTG+Yn=`fV fg޸1790&$X&Hէ&l[q>","HFSGvZBEG^;~0"H`}dtQGlC^wũ]߳nMLNxr܏.er -Al
    }@'ܥ
    o8]rx`@ݪx`"xTxD|,mSDU	t `&Ert`Nq
    4< BA
    Ld O3fHz*A~tS;+?~Gz	ݜr>VG=tSExX
    kRD2Bo2ps@:N0@"E:HH@6.͠JPBtGn3qBR\21D@hCMA0Bą(D:BFwdFM&i`~Ȧ[e~<U=Rdk>A80~j(pɎbJ9"ٌ&H2l`g>4?>]#DrNqgU`ȳySTTnBly eh˘}c`/
    ?l
    <"R" .E|bV.9@C"E2} RL&zbץr0,C`ZƷ+d^7m[dT/rOUI?-ؗȐ]xL;^Ƚ  &_௨.pY_40afNvŞz03'9~yEL0C7cf  nr ZVU%_1,kT<eMU&38.C/	*(؉
    "ԚZsnFF\22[HZ|\r;RrYLV"IzEN"<6v4ZAӘ{\D$ڒT58V)_216<c̘u_2bjonxe'
    z'	3$13cƚ$318>7Ă=
    DpN	hcxϖČ3X3Pf̐H1c@	81|c0(3f ̘1_/'1I~s%#7q7L0|٬,gJRg0O2.@/6i	`&~v
    
    P`*~z/v`Hx?$<
    t{C2YBf XHǬ;"~CPtTIX"Q6\Hd
    yl/hQPB6`_l9h/~Ad8ge` l2˘])H3|7:d07 _+R"H$@<g.C*E&(2)I6_l̗7/ GÜr2,L Hh0LgHT/ժt#/"C`,80U@gܺHP&
    J+0k 	1= -85\X)vB;	 F.
    CuJFQT5'edK||0+rAqf:`Ԉ3-
    e
    Ѕҟc*|
    Ob?X6~d&: sqbpЊ$	ք}`j +uvP//`’
    B;zE1L/ HL(Hr50g$%kUa0/( 	|j9#)B.$E,	'R1'J1(.W+/j, k0"+ѯC`@#:%+7:P
    x0ĊH/D|($CB+rE'ho|m>W8+D=9cEA{KuH1tl<Th$QV'a
    	%kQ6tc/kR/+7rfu'H1	n:<+N.|H/<NḧC A3|$yE<teH׺C v!OnE ƫ<v'.p/H*ڶ N`AOo$$mˁB\16!/ߓ++gP\|s0 ="">h5 <=̀Z΄3`z|p/aQrXnLis6<x*S0qggOj+υz+xgL}~rZd$	Bxd! 1N3# 5'g: @/Rr!$k `wv"kYt'% q0E*qfNTg-Mr7
    c3P5eHeZZg|͈vg8X`0ZRcUT[rBRABcq4f^lX_03dH@0*F\`N`:+w	p_~!J\6D\X챠c*Ivs؃1&bhK؇%+0]( Uhp~}+c8`n?AKbkZDR<+T=R2M+ Lg"kr=43LpN$N0s*F@xJk .#;Pfp4B^\*a/̀F:H	톼IdT@sn@B@Zg얠CFd+\Z`Y^P9'k-1UvR5PJ8
    R4jp$\jp"+ \7!#{&XJAf2<HAY@ċ`|:Q$Z,~Q:~Gvj|{a CT(D*ESB 'FL2& @g.(PC6؁:,dA؅֘PeL/bUԦʺN*TH"*Q`Ĥvrq"R*^Tkj Ёfj`ЅJkJF:Xg"EW<`QM|Qc$c"֩(*
    r	^x?rmrr7-
    eo,Ed؉6TԆ4kq(}jO\0DB$t]&*fbZXG; Ր`g}-D*Q$;^vGA?F>Ar͸HAWf)$ d6*nif4kLtf0@A
    Ff&BY*f}T\h3V@r8n1{!Y0g"	y00g$ȏr?+YV{L	8@X
    kjtAZr'Zbm?edi߼k
    F+t4>ԍ=R4t;C1,Fhz%S$X|H<Hp8B]5k8kT&"8k[Kރp '&ypXxww	74eҽdp~q]qp"JW|Ɲku`Nr%8R%7C氃C>Y7|5VXg+B(Fi޷nO%#YLzeE3CSDD$`8a7o޼¾yͲ7oަy斒͛7o޼~yzvrn7jofby^ZVRN$Id: resload.asm 17.5363 2013/12 0 ݁:33:04 wepl Expc$ Codew:68060
    NqG"0ba(:.1.a
    .B :G1,K!(<%zg&&!f1V)5bd/5f#j6a$>0C?u5 :m#2U3X?
    /x[_
    ;*@P:Uo@";0D,-D"ADwA/ z1vgJ!huuHs!_s8 C!@1Yu!YsN!WsTa(9NqNh)Hs)Os,GgqfNzkr""<e	c*$,5ԁecg~rh8Y`bKX2HAXf+JJqZJ@j`
    <=4wSsh\pS8-o`69fF>؅J,vkr$4Bp0,u)޷
     l hgZ,,sF6	gXs8prtaJfcEu0p#WB"A/>rg:8
    ff\/f- bv
    g
    ~SsoO$K'N
    gpn<	cxg yGg.<dPtgYuVb3oGˎ"<GxU&u8g+g <g
    
    Hz CYXB[JfNuLerzeG$uN<f <"<ь<9|ȓ|9B$]""/gcD8ȁSHtl~f~
    sL~IPUbP~FH,uv Lmss@0(nJnqgC@QvLJx`w*Pv=f2pЬsdvGDc~F.#$o@)~sT
    <b[׮kCZdmg$YR.jU.O# ee[$d$b`2G%̀b`gedby6^/$$~H?>Ap )Or!p`QAs1|ɨL"l!IFC@H!lP!|~"t,Kjp@NOxi
    0N
    4H6|!ܢuk 	P\iLP%ߕeBt%pc%lfC&8e"#t""EeP[TB(ԥJg",nBhzv! B"S4&xS*+Q,޼-.y01e#2P30456%8:<>pBFyGHInIof= <$|ݨ5.6gp_Lcar(Řʛa\fg:A",g"AwFuY){a6'B& fTg8E+T 
    a("$&5*.`H/fyfH瀀`Rs\La=Ǩx,lN8,Tj)@sLc
    *h=9?>>!O
    f /	Lg$?|/@?/AL~>}#FEgf?9W3׈*TJѿȩ,z]Э҇ԇևxxxxxJHf6ʼngr4A GE>p2A"f*@*g$,g40g2gH#Xgk^g72AT@]rfC.x6g03g泚泜3g$F>22f"o"l7hW7|T'ud+5>gGfJ>Q򂀍73a
    zg+#9fp`*|M~g| O Npxz&Xg"'	"+BdE
    !gv*c(ogdW+g4G*g, xg`( DD(
    ` E*
    >
    K+P/\B")Cu)Du)EuԎeqf
     ,i9lu͞T`bp<`NEp`Fp)G`>|`6Γp`.p`*p0`&p`"p/kuhN{`p)`p`p`
    p=`p`p,Pv9yXt&yltCАt_Hz|,TU5d2:N~ti$ & * SsdqglssXis\s`37>efe$l(Ae)@QF*ɀ?]@\D[.lLبev,
    "@LZBY5bx[o
    J҂&x&(Lք0sJo c(fn`Yg/g\ D"C[N1S)HudkKX!`Vja2:*)Iu)3k9tL|tv,CtGtl>,F/xwgJtv0)ixS@H@cSCg4'eJT%d5å& 4EYf@Q3|fT39޵pr(	AC0MvKnFA$HD3mrgQCY@J
    5ʌ(F=	'CΚ
    IQ
    F?D?E%
    p.
    h	3Y ---#ck!YVe<5aU!
    fwu"DM-Kȫf6g2Ff;v,c2)jA0<$vhyQL:z1Rf:-jQ%7BAA#(#H#|+@@~AXPJOj2="_^5g4`Jg Hg8jf00Bq$I(`]f$h̔
    5@,dB`
    @FF'`cשfn*B,z2j
    Dc\+*!`$j*NE-f
    p'B;yL`gJ|}|&|;yH`gbXFF``rNz%ocpN{)zC +`8q|ĩ|Sdd|Gh=#Nl8lqĉppsh%E@ k%`jOD.D0gjRP9P3N'ONOgP*UXX`dhff{`HHf` to̘LfKt.68 sC&g@<,Lߚ *,
    egdÛ,cw36%h<k#L1DPQP).3*V+z><83q`K>G0+FVgF@AJg8Ai"tr3Ap1 CT@fTAصA|A Qأb#l浄b,3.`#Pk#||y$g]@A;ֽ_hd2+AHP*'-v΍!hi06*肈:*Q=@6 (AoFH@@?Ř(	e:vWF~M
    I4
    x!xpqp=&s"DL`w(0+@፸tprA@1LPHQ*\xnGFQ6fepP/L2f`A1i֚([B/l,ɉg6RB1B"(_>Adf'4nok
    f`UpCH("<Ҍ0gӱ`,8҉^4yXy^ydjjmm"mmnmnrLH^j`lmbmnnbnb$<a	.B BHB =ystrings.i 1.39]/06/24 23:131 jahkH˴"orz-WDZ+f$Q0eV9bP,ІPT`~W#`"acefl1W`AeFb7{SJgDL֘oSJfSR
    g
    fB!.>qm`both_misc.s 16.42679@07/05/301:r
    gPr$eD"	̐kd"guU2S@"Q	jA
    0H=8g\0g:stCFH61@Sf_l_excation߰7Y71118ϲ50:36NfLJ,rrBgrvCSÇ0<Nvg(OzF
    a9[ß̆5f.p3ސ[poFaM=@\)@1AԂbj+1Q'@BlrQrBKP}DNqB ^f*ǒ*h V`?"@Pنzq|o9"_dPZP.Mg8(zjGf1g)1`ء/
    JV̥dČe|kbJ̐Ns I9\Yv.&ix0P%D4b;H U$ 8g"eJ1ted
    dT/[քGq *se60010
    f5Ҽee 8$e-4dL>ƤW$PJK0,rg4Crg\S@f`$0;?|Slo`"728„=Mm>
    P`)H1ri3`˽dpup{d@=)@0/HF=:*R@3q)bS2fS̒sՑBa&NsrrVl
    ӒNuJuw/9,gXǘfaJrflF>Y(HJp!9u)[sT9Wu`rE8Ɩpp![u/Wϳ@r]FcDPrUpbȨgOγ⼱Q||37zo`Gy GhOs<‰3|8糰>}H>0<FN@@gDgB@g<"w` ω
    iЌ5g(g)#@gFvML82X`\"XC``RNjTNb`DTi`>UNYU.U(fxfpY"7Ǿ]HH2</H;YR[1Ns"_U|'5|?Nxfilecache89l4/22:54kmaster.librarysdl#ae
    zbn HA21@`̡ 0$Ha4&?HApݫ P gFhf&JC<Yƒ3۶r7JR,Ѩ 	t783=10C!=c9:270
    ;tJgptR0(!eC gb$ߊCiX0;J2(8r2:D ]|}e6fRfJ/JkA(` 
    "	,s!`H'2$H Jad&L+fvpv2Ug/E9d.`$.B24pL3D G<{Pd61.r; a"6 GJ5P&`
     Kv<`LW2z,o]r"O$Euz3T'oAC`ftަx'&_D"Ԑ搠e'|WHFCz56t 2<u&6$H[ngA"$
    y41jg<g2hdOF(76tbah rBR&@u KХ$&ְ4ƻew0FXPKF1Q9)h( fpC)@b܌*@3r+Di$B hHs2DyXS/<p0-ub/lqHNdՎtx/ۓ O.B$pM"M%H fJ`sVwI&n!."J1^:LlsB\'l%"֫ `"LwH`
    Xt^Urj @|Hmu]?S77.7Q18sVJjpwbp`CO!,
    ,9EgLz93",dSF$B"2'4f`AA"0KHrhЬe}$rNrqN{nE;`xFpQw`MM
    
    II		m-i)<665146&w2/\868A6nf-\
    <.f/,h
    `9}9@
    |b5xgL;5Na
    <7`̨EdVC
    Hp"$Qr0|@@@?}DF`9dp(H HGd+Fyd|uJc{?/|?<'0#Ѧ/a"!=vYsuwy9sv)@
    @9T98`a`4Dp*{Nn ,[ٰ!"Dx^<e
    0:0"iB jjϓ5,+kC+A0PKZKvbr209R;3 00:25:030<>,6{#BRf|ȱTyGz)K7AtCE"ȵfCdpqHzr"şT@g0z'_)bƌh3lfp1t
    sGxKg+4op"~.l4d<k'H+m,RDY+NPbD(W$(	V(+Jh,2ArO<gX#FL6#F41U(e*D	cFLqezAb<Yf$PlI׉LYQ%yp,8C4rxfQO@ԝp[cqpfapf.p3p`lǡ0<4p`Fxzp`$	*Lg
    Tp z"{d!I1f:<(Ha=Y @)Ps9.^&_Ώg2b2hqeh (Љ=_#gq4Yc̨ggH@3X)do
    un&l0ƞg;{X`oN.2NdM/@.PmBorLFXNu>f
    (v7u7fafFd@Hh,0g(f/hwma6,v#
    
    df^A_p-a`tp>КPOTq`aE3C?**jB*jӌpbSY,yLv
    ڞp_ ("@}1"`l>`(pi H\x|Nj#JEAˏ34#j
    Ev}G M::NԾ*eEp^q$Wo4&h(&Qx6lnߌS@`z5c;o JWZl<GUԻF=v/w
    Ԉ.Qt=C7QX(zPبD(o,(F. Q,DEH=?3[/#e&d j-]+ifFP_5 d[Vr.-r!HC)Y{4pz`J<4Sѝ6fQ3@w\fu:(ED`dԙ*X2}583oXAe,dfzgxioߙs480:4}[Disk] crc=%lxdlt=$%72|size556ldp
    OfoffsetA&FRead&jnam}%s
    Dec]packed<OI]}rWrite]8xpGo#Len]o8R!D]ListFil+buf	0lmsrEx?ine59typ2?!6Next] oDeYCcpx#
    Xk`>o$lSeRfLΧ|!LIh9@j0RRJ<EpAd"Pp (w.ZLn]"E<r~&(,8"<G*`u"$,f|.0[fSf.~"+b 9D x7q.RveKg
    x2Fz:8SNH.W:~>	/l(ܔx7knCf Fv'|(",6+:z*kLJrH %&JU""e KHz$S*"J`ʆ1GbxXpq ߫ U} H2 KQY9*ʴyrTO˕:zTS+n*焋<ri*
    BwC	@ 	荍hztklH
    `P/FHkN)Ds"gZH<7
    ;Ȭ2~	ިod~Ea`a,ֳηR_._)Jh)Glp:֌PKR}<.&P"tuĮ(]c|x`xGw4"$Xq=eD@eǰo"JjrPRSo؆RS5^gs`{7gfJl	pgץM9lWgۦ"K%u՚})_d)Etehx)|pF> 
    f)A-`Ӱ7
    Nޒɰ'Sg`3(gX)gP3IgH*g@g8N4P`˕N%lNTug 4R`W;NrU8v:[f8X!hw~p?A
    pB?*[ZgԦOtI"p(2eB*{ğj,Hzhl.kp-{IVKggw
    p8W>ӸOLTu[8SP*Gck&9F'v\=Ce` Oapӻ1cg*
    ,j@TUsY5t	=ȯUOg*5FmlsTXlX
    pJMj\pBrWҖOV
    yn#\P
    9U0N\`t"@ A B{#\]mb\ߡf`
    &$IJÊEAwOkC|ho7B`MҜт?I&PJ#e:H	{*/bng!Ng&ߥg޸1 Ѕcx$ K"J Hz
    -BhOpJuklJkJEg]H&U*<e?.$H`Gxp
    C>?BP!0HBÛB5tc[jjjpE؛Pg*˔/
    /՗/^?/j"O5`GkӢ3"zYV ZEzr
    _Da#-
     @Z.~<,@fZf3oRFAH~,Fss<v$	g./8?wN _~	e&JH.ɕ޾5Uf*0x۬ Ep8rsX7 "K@DYG`&vEB)5*&6
    Q'kz0APecoK'$1	2y6ּ>c
    `7drc"trUx.devicegu*x`rd!THfT.*"H~o%4 @Ab,!EPm2h ~}.( 
    ^|pI%,)GfߪG:#E (
    ^r `|1W\+N;e͡vJkʾMjʤ.jRmۑzjvuX^CޤJ @\Ї3>OeB=ǎ2|*|O˦ $T`(/(Nzqj*C8\ޗ<SEpD&$GT!4RC( &DŽ|-/"B:r=g(8''\2CJiTI)g*tbߤTC$ȜȂ21. 9朼`@,z"h+5fp$Fncq_
    abLX	=*&"FzT$(#G
    ހ3|B*E5͸F)"
    td6ژd.:}o ѯkN-BNhzƠl1	|pW IHc>'Vd"E2?OIM
    򰭀5|t)Dmc*=L0$@t8&E=ym'R&|DB;WnpLr _z8LJgưHYhh,Th3PgfQ 8$g"Bf"$H~$=Jx?BnVFPv3,3(VPxjv eXlڟjTFE;0 /Xf&Т./GJ,g|DS!ac@Q"F4`^Л89m0Eo25H΅~$FvڞV~$@,^՟Ht;-
    Bx
    sL
    F(0axhkyNHp
    n&'~A/ğKjĞĐbB4MWBvXgp_0O0`Ώ0Uvf,$C1 gy*,uF… ,`F€\$.d UeM{od	pFa/ό`AߤxQ!Ȧ,T_x/x^<COv"
    }̃G}@z\V5{8oPZ+<@/)BFa{;t`g#(WH̆248j1
    pD]$ѭKTF${󴐬q~"K?B;C|Jgb7~A'gb!5=bNЀN`\Evʙ6{&,4<DXlf~RltC/KBX0PE&D7i0M Ql2  N-n0$Hw[D}
    TGXK\}W^`|d>2:)Xujx2Es*dria _XU(}4xUH(ʍ9e6ap)@,`"a0,1wna41a4a8%vU3|a=0<ƒVI!!~QgJm\)Hq!c)IqSr-oP"T>hSwseqq;prQ``BxCr8$=&ffWqUfpg6+9DL"ɒ`d?Z#pZ"|o|@(;?Acpƶ]:ٔ<7uNz~$A+(z6jl<e"csp4U'0a&"4bF`f=s_u7>@PROGDIR:WHDL19?ISTt`t`t+
    ~%G޾2J;@,DF\e{0.~c`}h\T6MTgQCdljIF~C}zN&1 0,H^78<R`LVBF/E~'SCkSf@fMI2"iLH!pDW46\pL{`"gLk&@Jfp NOBU/HKvn }Y~	 !tk`]g>-fnu"Jg/`PSrUd+90Ѽ`,	(n Dp`&I&yCyxv
    {LNЀИ@`.Rb X./w`5-23cm$/IV P|$*")J0  _J_g;Ҁ $DSZSrb4"؁`"֌6ځ"өVc"FeCgpeΊ:Ǿ&"|gm ?,C鯢5g\뒞쪧z詠z,'͢xRgl*eDX`Y``gU<kAX#h#h5)5Tx2|1zB0jh$$WHD4"1$qhӲSn}JgS_*Z*~gUMV`X&5Kfd.WpМ.	s_j_v&, Z"[瘳eP 2x@# YKYf31/1kb̸$  FXX1;b"c k#HVvK<dY" `\B Eg(Ę QYPLO&&و ؕ KYfB C6JiP\`=efrr,a6$a;fa*eu$syaaf'UNu/ԆBHA2EU_"zzFt(^94fHBE(&
    DdBK{ւn^q@.`yb^v/.	g`$GGma(,Gh{8 Qֆb.`ޖ$$K&9o,ad`'L.d.e*{d"&2-`>p3)Jp4Kp5`p6	c[$Ip?`p:`Ju{p@`pA`J֛Pb>;TpY!xb4Dnj.Zl6d|p/z7f
    .
    BwfzUe5JaJFl4@bu]Ҙ6a^cV4N>Hށ$ǯaX:#&`Ya&`1aKg(GrTmlX꾂l#,U`49qNITLefnJS#p.R#4?Z'~$pq)#.jdxމ$̚/(~>R448O(VSGdQ>F38zB71$BrBRw]BrTTR>ǰJ<H҇ A`afr߲iB ƟH.Y]9ߒo&t*Vdha(+oJgR#`Z%T	vTBQ5
    `y\JTtHfj 
    4XK czX%6$%m:Cg&>ۊGd	wV"27"_op{ȗĭAN2v ,gX`fchRF
    VW|/`Ƒ{`ч`>lj`^}z~`{AQ?fEǬ
    S8YEi6<kMo
    [3a:l0WD~,WQ-Zn#	p J~Cޭ*WDLT*yp.[y3jŠ *!	1vb9I V!{3j"D*ڪZT
    tcL,JjI7o FT`g"+@",
    A`VNGc`؅f,&F[f3?r_İdfSwp%`fp&`p'RZp(T6B",P>A> !\<Adecruncho.u1t9^4:37WK IMP!6ATN!.}RNC3g.TPWMg&TCrM!m22gQ 0qf&H"!gÉgV465nlx@voާ)@y)Iy~Ѭ0Q{`f-RH-T^-؁ RK&Kڈd,w`?pl;5L0`xL#jPG侱E6+6
    |$l~<W^HFAz)b֤0ӟ{?8PJrSD`@DC:4pP2%"&S@kUO^aȵye:dBo7
    d0FXf}<l %f~;cg=ߒmū 5Q>g^EXtr]XSBk9B{Cr,YHXvp|eYM{8,f<zmSE0*HE>SGEVzn0AoEÉ|nSF1FRԀRr[fLywy.5&H{>X(,y"ly`
    "a.RE˙aWNZvAQHJGfAs QdzaDd@z>d,rBE;HtjFBS@a(U93JAgEV~@0"Cc%?Kv#w[ady29BFR@;\gHSAaV0OeAV$_c pa6
    aW̜H{*Bbpr,㪁I\6
    
    /Y==o7}.^D+:C;<`0UDFjLwRzC)gFTFTF`lEdSʧVd@VenJFfR/Flr^AMd#O`x"Ieyerdgz|Df,dfF*dRy(dg4PE` Oe`fΪUЭjU%fڙ3^flf;Loy".&H,	X$K!q$2:kS}c?gx`܋f~
    LsHbouJg#d.byn#dd=TD[4]#U:wFD3CUE4jbLI0\4xxye݁
    x!;x3z26̞;jP^zX<VbBSfEn$E0.Aa`34p&:?0vۅNRJ"S.'
    
    bD>(vXniލreDR2`yCVC`$H&DPp@'[q'pc4ze%gg(`tJGTG
    H`f) Kkgθg*^40ʚ$X&H՝2n!&l>","HFSGvBE\;~0"H`dtQGlCb7ũM߳nMLNxrG|er zAl
    a@Y<9rx`@Vx`"xSx]D,mSDŻU	t `&jNrt`B4< ƂBAsLd ݣ5fHz*s87NA~tʮ~Gz
    	nrGSExuRD2Bo2p@l0@$R:Ԁ3wqH@6JtoGO6S-BXtpz21D@h2QA0BBD<:BF&c2.NF6&}~A/[e~2Udk>A80~j(HpAųJk"Tf&H?$2`g>4x h%'O#/ΞB̤rNq<[`ȳyTuBly 4^ehc`|
    D0
    ]s""E ]9br9@\CR")Љ L4b+0,a:,ӼЂ7^d^ndT/z{UEH[.%wLox# ( &_p\Y_60affgv12.V7rj5:35>@w/EL"HzW."0Clf  ̸O %Q[˾ʪe1,+6epL Z6TjNg0\PT%TJ	j*5>mTo%vPZeZ
    ꠈcE"<vv4ZA7>DV$fՒT^)_286޸1_2ƣϭ(g -n68ln7x%PޢES̊C031cƨȌ3&ԗ1q\E@bx3f̘~1cvƌn3@bfƌ|^3Vf̌N1cFd>~e6~e.~e&~e~e)%%7Wr0|٬,gJRg0u`\n/`<	/濪~`*E?=RG@`Hx$<
    ?	eCǯc2YBf XHnZ"sFTITX\\9d
    GO;}6hQPB6`1\~U4/Acd8g|4` l2̳)H3&n7d.7 _੊"H$^E<go\CXET(2)I6_캗C/ GXq@Br5
    T'W/T/9A[G'I/'A/Cdud 
    }} 	w,czg|99[fLJaC6B;	 
    @檻J8*[I%JsRedȵ00+rAk
    !N-!/Q3a@e
    N4Kc>NB
    	bLjEsd("=&qbpЊ$	ɊҎ +uȐ"P/5Btd2B;F!E1L/ Hc(H
    60gm$%kl/r&']0ʀf.07gfN9)e 	?>#Q|cB>qE`(U'h|m'R1'J1\-Wm991t#F$kZ
    +P.e9FB+r/,'H1z+xoRNH/<N:B1dpC A{$Y	ڄYpnHp, +N<J'ÿ/HE bFN`>=nn$4Ƿj/́ęT1ep!/^"V<agPxs0 =-	-bEX <R̀[`3Y"sr!VdosTBq[g07gƍg3-τ٭
    J+|gܞ2$	B! 1F3# 5Qܬ~ @ZY^ + +Dt,Y80,޲$5Y} H&m)sr$k `m^"krYt'% qY}0TqfNPMX#-h*7b]b2Y4eeZ*0kg|%"mg8X`0ZIUfc/rkRABcXO4ClZڬ03pH@0(hܭ`NT
    jzU`:+ۚb\\~׌"_JkakwXc϶*=[ms1X*gAVx+/8Q | jG~+˜-–n	:bkRO<"6
    hN+ Tg"krNv4g5
    f$]&<qbF@ ;Jk .^,fp4dB^R)a/%3ӀHEJlIdT@mm@B@ZgP2ddY\"%`fN)'k`1rvR샋<d4h̰$`Rc"+ \.LXJAf2<HAYJ&@ .s`|:bTJ$P.uF~ѣvU-Ke C6T(D*EmSB 81Jd @g.(7PhY؁:ddYA؅E֘suL'ET^bEmY7*yH^D%`MvL*r FDRūTkjE Ёfj\P`ЅJkJF:7g"EWx`Q
    )_KQz9cpc"wT(*
    o3rtCr:rA+{c
    ,"	d؊6TԆqJk(oǾ8G'=0Qmfp1t8b/#ZXw3 v;؁BԲ*;$Xv`w4(a:Aro{ָHAWf)%aTd6Yf4k'tf0@A
    f&eBfmce4+f@r-8oNq
    BUO޾"	WvM0a=O6@b$ABʭ;?Ĩzf
    "
    3K*G{./L<2ښɑ+-kF+tD4wActnh31,ƨ:F29gxw:Pem`E9vfbsH<fR`:^up ')c<X9/YHanռe*~pphq#X8,=q-q߆.q7-;+%6rn}//M\u|VB(rgFL1"YT<Ril368Va4/09/2]2:4sH}HQ`A׬a|Ni< "~bNTb^)g1v]$Cv˄Go&gn[jD(>gbjFD,.*HFHGHC~D݇E\BDBEHDHE؅؆9<FFRه!$!j&0oG>+bSLNs~B%Q``exS~p=BCW8*0C_6
    Dj@@:ÖjDOpcEc{JLCP,cEW\5b8>TJ*VTH,Bh2\ncGwfR`.$藴J2<en`
    "#-r/DE^Ď,HF0<dF`/*(().B	|EDFBLeBqB؂؇X9H(*dXtBGڇقLC.`DJLf1A4݂5VhB*LQ6:u6(7d
    SCQ(*D4L7=)
    Mr!E2>+}dY2Q=?|9/)xmu/_vͮ2]v*-{/Bw>z>4AHA46Z@d4 f"ɪQ`Z1$`(0wK`8ED]!bt|WQtJWk?Y>I$=$)x5MS$& alY)R裑f*ng1oHHuH`IIIU$&BŖ;BƊ	rqK*^ʝH@0;N,qĦr׫6q
    ,mZ,8W]Pd|`o$,4<DxENuEH3^x/뢎$hw"ne$(,02^4K8<XrɁ&G.>8mrɁ[s/r,LjY&95$Q(I.Mrn04~58䡞<s4Y,6^$(,x0/4e8`*`60`.#=`&0``#``~>:9Rf2<:^]Eda]zIEIagVkIXGD.	:ǬLRZwV2#SUBh`>$Id: loadkey.asm 17.5268 2013/02/:06:4wepl ExpxK$
    H?2,l~dzAa0f<T&f2$f($f$fI%Pf
    IFg@WHDLpf6;OADKtf, <nAzNflxfz/pl	@#g, `)N)@g-&@$k()Jt6*CGmlF0gC:!IjEu궴@d$`0+@iP"V1Bg1C0)JBH0Ch11|_q.	rdX%ڇĕJr&Ũ l KrCthE
    "JpR@JYfS@+8+
    @L+.i;rlxvDw.g" ij2C6H$iB#O'gB
    ϖ(LSSfr$G: IPdѯvfXL$h`n"/훅z/x먵z zLNu Ca~"XA$&fJgF$?߁,g4"pԘx$ܶfpF"$JHxv%jpR'u8<KEYPATHsFILESS:L(DEVIBPROGDIR^.)(:M1zlN3x994-T' Wg# not registejAn unbelievable amo0qof timnwork)aswecessaryj?oc%@ah pislbtrallx0invYwchust. P-QaSshow yr}pp,Vci2
    iofv`<su1futus0d&opa2byꍬ\g feo;Jdocu&i'pl1.T	)d+esh*rk-Im,Uk{.7b$DeT̊hFf*"re3;4 yfQD!Er4\##wr4#n~$>q
     c7w$C<0ze|E@0@^sP5? _x3y`1>_Fa*ٯ\R^5?V{~o1FMA44c^.__<m5_F  a #  [*/󗟌0g?r#ᯈJ?)!"0}"3Wף?Q"U4D(h`zĜ+ɺgDVA)8л&Ϯ$|,3UlȖ@DPC
    j
    
    <zG2CCDeDdRHNV-H&IIQ np
    "H"< "Q+g$ ЫravR*S 
    gCf| P&`ΰ20\TIf4,Cj^N18DaDf_ i-$CytHB41 N xJg4fS%,S.k&fdhA6; KJFg 
    U(
    BYgamQzn A`seN^L?NuQddc.banp3Tc`W8,Wa
    LZ|h`S
    lsxpwdbpD ixx.0X@
    t8AfJSW/3Uffi.g`zFvGvYJfLvtHI<&Sk4<x{Jgp u(^d
    `#g
    Ds- D8ӄ}8R<0<F@2VH=f0fJf&0pVxxWgg\IJf	y*
    Og:?gsv{֒)
    xԦEVPQ`
    )x	aBtF:f
    FfPJgt:aS:2K`4(!JBJybgT0,flpt0“;<fCU26
    f3`tݶP`Q~/-ҠI22<F
    VīV:zg02p8QG>Q@gp=3gaP5`Spcfpsj,fipaRrJF	6J
    @^R/`0@@”\,p?02ve 0dTPb'5enB[
    `*0o՝ܻ/q;+u
    cap	}1JjQpI
    D`pڛHjrAAC$0f`.0\ZTj*J.w;S 	zh.l7z OVޮL.bܤHU]m`nK`eB_dj3	*Ӛ0<A@
    	#	3pGH+^܄.]gi⩂8vs`nfvuâ
    vBnRK?C\<`i.[?Z0&^X}dkv67p?f ҅P:Q$K5&Α)~`:ނ9#NJvP͢
    .rӵVWju.bt	B)V½PluLgZITZZk0T0Aa
    @	@: F`
    :	f
    9>!_o>CKg7sy`pIpAcNundib?i2Z`
    L/\I{j2a0O2AQg
    JQ\IfTIHJP0@Xx;.aV(426dva(6`ѤbaĚA~`A	}L|T{0Haa8f0AC+Pfp ֺ;^)y42ȵSF-(),V=|̌)`_utt%4BB%S2Y0WtǶtNuBZXnfզ0lq0Ff}B'aq{[3&e6KC8C2&^j{D/cdJa7 ?!:/ǀq4zЧHtw"	glH$_`ra ,(&):(3e H@YhȠ:3\[gAp`
    gbvD¢A=1p
    pwfGZ ݰa}D(t纏(:J]Wpq,6VM.]$P:j:64g!֑0fSr@frtsgtdS		qHfc`A	r#Cz-rd;,#Le \Ƽrr	fZzȹ$r^+@04aЉvHx0X'xF2,aXu%s6f=B
    a5еoaai&p z0<B9&Y'5q02
    gO˂a&xprj]nZu3+F[NK4#U_.KRalzWKZ
    o'murM-oY̖da%,\N:Je~Or9`g\f
    pwcL`pl`E'.J,0H@@ `fOނxgH@WNubwl*7`7XEjsN޼a`rm,a,fpW
    `d: ̩w@G/	"o>pe"_TBX:SkN`KϚ8 ftKPQ6QBBpdaaxJDgLfRBSD`J__/wlVнQ&.g%PzW-/GB=t=`Gg.Z;&|p̃+|Hw֦ff't`NgJksޔƕ#JBk7S3MJmr677bkj4q6WSc]HC{2Q/I@F5}s
    ٖI?K9cLtxmZHHz
    0;Ŝs 4Vxp쉋a6(#](Q2+\pf(7cf:0],6|0HѮo򃐗daHÛ,pd(;ppH@@0<`"3.pl^2pwH7Reg
    *.N)LTM}(1248pUf\
    pG6Ddg5p0@횅?4B[]*;f`BH7U&(gz`4z0 
    НUl`$ЍYFEwp+O`:}&=f .k(la`JYRm%]fTɚpdJBjN0<pg9O2Qwyg
    XZ`Cf*q
    fTiB9xj)4bHA`O
    
    '7lv@/2BhlbyW@vE W|^8]7QDpl4Lm-@Gu
    /Hf/cA}|.mf
    pJfH@p`g*)f:y+QZk a`	H-s'FVl IfP~R"DoL&v
    JjDХ-
    NO^' M@?@.~!&:6LVx(2
    \dlk
    t
    ~
    
    
    
    G<L46~$
    *
    	R	
    	*	H		+<Bx	>	2	^bl+J!illegaeCNpY#rese(RqnoVstSuwFBJbgn䴪\qC]fmove.^Z1mJ_]UEc
    DfcAIpflusha
    R tH&UtPVE:XH]HtesthNIWpvaliٓ<
    or鰤:and*
    e^8Y|T.Pq'@#exH$t%
    tX&unl(HB9FMnk)P'V.bkpM,>pacЀ:phNtraצpCs5ZlpstaX6rt%rtc3cas2hswOJ(IdHhtHDG61XzRp̡;|QZAfj@P8lPH'79YvjhpN4?LcinvF8M:C8p(ZV0 NI1IY<M8cmpP˚ abcU:sS0add:sub`Gpf:FQ6JploanK{+bftKJchGhl2XH,afF:?t)-ine1callR@iA"B)=HDHFN`{ENz(JC"8!4Ll=c[tbsAؿ
    le0`/bra.
    aMsr-FQ;A+|5aH|=!Tv_SpEˠeTf0.hH
    CC	HPpdZS;@OpBfVKCfkPd;P͉HlnU@Sp2KJtaJN)jshjmBUa.jlhAroxtHNifwpsa2p:(torjUfvfKL<divulhJ=ns:~*4j;]D\:mun;hdI̐ht]tAchk*=!?3ڱubTK*^h
    U*HTgctAa>J#d؁ŁkC8HUeH4t!9b/4R@9/48l+T΋j2ĉBPd4n5~PftHeQJฃ&T?zPA;t[wHe-xo>
    Х6jdT
    Ot&TL@Ђ*
    4Je]`*OD@Zneg<U
    UDmyAXFo^Jb[xԠod=e-H'O=
    ߂"KaJ"`Ba2oRr$Ht`4;^&H@`tkB{r@L^n123456789hdeft	cxS$QfJwrvPàhHN:B@~π 4/tfccpc
    `dgI=x!@C*r	Qt0&ePĐRMAA¯eU#;eL'6I+BTЗvaaa
    a'Tisr0dr1PpsincoabXs)\daGs,dm1<:J-
    ata
    5n%M	/bSdiJRs7edeto15gexm>0
    X-Xtrlog1nRnpmoIGsdlmupRs7edh#uZsS6^drs2sglR,5f<$CGsqr4AsnEdzsMYd	&]Znw:twoWt{hil6Aeqvcvsp9=igeltgtlebls sacwswciH4cg(?𵄺/obell$r#unbuzu^uu+.؀sEsr\W|_фng’_r
    1PL80(22(ef0.lnΨ1Xus,1,sr)+,pcsrp~uҚmmTm1|TPavb'򑳔Ydtt11K`	0iiK'tc6BkdfcKEK@tDdrHLPqXsc\a`]!`pdvY*blw
    ? file icon WHDLoad (138,801 bytes) 2014-01-11 18:18 +

-Relationships
related to 0002574closedPsygore Flashback Flashback level 2 exception error 
related to 0001945closedJOTD DungeonMaster Dungeon Master: I reported earlier that I thought I had a slightly different 
related to 0002182closedPsygore DragonWars Gives me a "Exception "Privilege Violation" ($20) at $79DD3BE0 (Task 
related to 0001819closedJOTD PoliceQuest3 Police Quest 3: Game crashed with message: Exception "Privilege Violation" 
related to 0001807resolvedStingRay LordsOfTheRisingSun Lords of the Rising Sun: Crashes all the time. Sometimes as long as a few 
related to 0001680closedJOTD KingsQuest6 King's Quest 6: Salut, J'ai un gros problème avec king quest 6 en VF. Le jeu 
related to 0000852closedJOTD LordsOfTheRisingSun Lords of the Rising Sun: After starting Lords of the Rising Sun, the program 
related to 0002299closedWepl OilImperium After i have been playing for 20 minutes i ALWAYS crash our to my workbench. I 
child of 0001785closedPsygore UltimaVI Ultima VI: The False Prophet: The installation is succesful and after starting 
+Relationships

-Notes

note ~0002155

Wepl (manager)

@Harry: can you check if this still happens with the latest whdload beta version, because Psygore has introduced a change which should fix it?

note ~0002167

Harry (developer)

I have tested Knights of the Crystallion on my A1200 a 3/4 h with 17.0beta and it ran stable, whereas a cross test with 16.9 crashed after 5 min.

Why i dont see this issue 2094 when listing all issues sorted by ID on mantis portal?

note ~0002168

Wepl (manager)

view issues, select all projects, i see number 2094.
maybe you haven't selected 'all projects'?

note ~0002218

Wepl (manager)

should be fixed with latest 17.0 beta

note ~0003641

Wepl (manager)

Can you please try if the attached dungeonmaster.slave gives the same results? I like to make sure that recent changes in kickemu do not interfere with the problem.

note ~0003654

Wepl (manager)

please try attached whdload beta

note ~0003665

Harry (developer)

I tested the 17.3 beta and no fault occured.
I started Dungeon Master 30 times and Knights of the Crystallion (another problem case) 5 times. I think the fix works, given it faulted before on every 3rd start (approx.). The remaining uncertainty is < 3%. However, please keep a memory dump in case the problem reappears.

note ~0003669

Wepl (manager)

thanks for testing :)
+Notes

-Issue History
Date Modified Username Field Change
2009-06-15 21:25 Wepl New Issue
2009-06-15 21:25 Wepl Reporter Wepl => Harry
2009-06-15 21:29 Wepl Relationship added related to 0001945
2009-06-15 21:34 Wepl Summary "priviledge violation" at expmem+$8f6 => "privilege violation" at expmem+$8f6
2010-10-24 21:02 Wepl Assigned To => Wepl
2010-10-24 21:02 Wepl Status new => assigned
2010-11-10 12:22 Psygore Relationship added child of 0002182
2010-11-10 12:24 Psygore Relationship deleted child of 0002182
2010-11-10 12:24 Psygore Relationship added related to 0002182
2010-11-24 20:53 Wepl Note Added: 0002155
2010-12-07 19:55 Harry Note Added: 0002167
2010-12-07 21:13 Wepl Note Added: 0002168
2011-03-13 15:16 Wepl Note Added: 0002218
2011-03-13 15:16 Wepl Status assigned => closed
2011-03-13 15:16 Wepl Resolution open => fixed
2011-07-14 15:40 Psygore Relationship added child of 0001785
2012-03-21 23:30 administrator Product Version => 16.9
2012-03-21 23:30 administrator Fixed in Version => 17.0
2013-12-23 16:48 Wepl Tag Attached: kick8f6
2013-12-23 16:48 Wepl Relationship added related to 0002574
2013-12-23 16:48 Wepl Tag Detached: kick8f6
2013-12-23 16:51 Wepl Relationship added related to 0001819
2013-12-23 16:52 Wepl Relationship added related to 0001807
2013-12-23 16:53 Wepl Relationship added related to 0001680
2013-12-23 16:54 Wepl Relationship added related to 0000852
2014-01-04 12:35 Wepl Relationship added related to 0002299
2014-01-04 12:40 Wepl File Added: dm.whdl_register
2014-01-05 16:03 Wepl File Added: DungeonMaster.Slave
2014-01-05 16:05 Wepl Note Added: 0003641
2014-01-11 18:18 Wepl File Added: WHDLoad
2014-01-11 18:19 Wepl Status closed => acknowledged
2014-01-11 18:19 Wepl Project kickemu => WHDLoad
2014-01-11 18:20 Wepl Machine => A1200
2014-01-11 18:20 Wepl CPU => 68020
2014-01-11 18:20 Wepl CPUSpeed => 50
2014-01-11 18:20 Wepl ChipSet => AGA
2014-01-11 18:20 Wepl GFXCard => None
2014-01-11 18:20 Wepl ChipMem => 2 MB
2014-01-11 18:20 Wepl Workbench => OS 3.0
2014-01-11 18:20 Wepl KickROM => 40 - Kick 3.1
2014-01-11 18:20 Wepl KickSoft => None
2014-01-11 18:20 Wepl WHDLoad => 17.2
2014-01-11 18:20 Wepl Fixed in Version 17.0 => 17.3beta
2014-01-11 18:20 Wepl Target Version => 18.0
2014-01-11 18:20 Wepl Severity minor => major
2014-01-11 18:20 Wepl Reproducibility have not tried => random
2014-01-11 18:20 Wepl Resolution fixed => open
2014-01-11 18:21 Wepl Note Added: 0003654
2014-01-13 04:18 Harry Note Added: 0003665
2014-01-13 23:16 Wepl Note Added: 0003669
2014-01-13 23:16 Wepl Status acknowledged => resolved
2014-01-13 23:16 Wepl Fixed in Version 17.3beta => 18.0
2014-01-13 23:16 Wepl Resolution open => fixed
2014-12-10 19:31 Wepl Status resolved => closed
+Issue History